//
// emoji-autocomplete.js v0.3.0 Copyright (C) 2021 Visman (https://github.com/MioVisman, mio.visman@yandex.ru)
//

document.addEventListener("DOMContentLoaded", (function (doc, win) {
    'use strict';

    var emoji = [["#️⃣","hash"],["*️⃣","keycap_star"],["0️⃣","zero"],["1️⃣","one"],["2️⃣","two"],["3️⃣","three"],["4️⃣","four"],["5️⃣","five"],["6️⃣","six"],["7️⃣","seven"],["8️⃣","eight"],["9️⃣","nine"],["©️","copyright"],["®️","registered"],["🀄","mahjong"],["🃏","black_joker"],["🅰️","a"],["🅱️","b"],["🅾️","o2"],["🅿️","parking"],["🆎","ab"],["🆑","cl"],["🆒","cool"],["🆓","free"],["🆔","id"],["🆕","new"],["🆖","ng"],["🆗","ok"],["🆘","sos"],["🆙","up"],["🆚","vs"],["🇦🇨","flag-ac"],["🇦🇩","flag-ad"],["🇦🇪","flag-ae"],["🇦🇫","flag-af"],["🇦🇬","flag-ag"],["🇦🇮","flag-ai"],["🇦🇱","flag-al"],["🇦🇲","flag-am"],["🇦🇴","flag-ao"],["🇦🇶","flag-aq"],["🇦🇷","flag-ar"],["🇦🇸","flag-as"],["🇦🇹","flag-at"],["🇦🇺","flag-au"],["🇦🇼","flag-aw"],["🇦🇽","flag-ax"],["🇦🇿","flag-az"],["🇧🇦","flag-ba"],["🇧🇧","flag-bb"],["🇧🇩","flag-bd"],["🇧🇪","flag-be"],["🇧🇫","flag-bf"],["🇧🇬","flag-bg"],["🇧🇭","flag-bh"],["🇧🇮","flag-bi"],["🇧🇯","flag-bj"],["🇧🇱","flag-bl"],["🇧🇲","flag-bm"],["🇧🇳","flag-bn"],["🇧🇴","flag-bo"],["🇧🇶","flag-bq"],["🇧🇷","flag-br"],["🇧🇸","flag-bs"],["🇧🇹","flag-bt"],["🇧🇻","flag-bv"],["🇧🇼","flag-bw"],["🇧🇾","flag-by"],["🇧🇿","flag-bz"],["🇨🇦","flag-ca"],["🇨🇨","flag-cc"],["🇨🇩","flag-cd"],["🇨🇫","flag-cf"],["🇨🇬","flag-cg"],["🇨🇭","flag-ch"],["🇨🇮","flag-ci"],["🇨🇰","flag-ck"],["🇨🇱","flag-cl"],["🇨🇲","flag-cm"],["🇨🇳","flag-cn"],["🇨🇴","flag-co"],["🇨🇵","flag-cp"],["🇨🇷","flag-cr"],["🇨🇺","flag-cu"],["🇨🇻","flag-cv"],["🇨🇼","flag-cw"],["🇨🇽","flag-cx"],["🇨🇾","flag-cy"],["🇨🇿","flag-cz"],["🇩🇪","flag-de"],["🇩🇬","flag-dg"],["🇩🇯","flag-dj"],["🇩🇰","flag-dk"],["🇩🇲","flag-dm"],["🇩🇴","flag-do"],["🇩🇿","flag-dz"],["🇪🇦","flag-ea"],["🇪🇨","flag-ec"],["🇪🇪","flag-ee"],["🇪🇬","flag-eg"],["🇪🇭","flag-eh"],["🇪🇷","flag-er"],["🇪🇸","flag-es"],["🇪🇹","flag-et"],["🇪🇺","flag-eu"],["🇫🇮","flag-fi"],["🇫🇯","flag-fj"],["🇫🇰","flag-fk"],["🇫🇲","flag-fm"],["🇫🇴","flag-fo"],["🇫🇷","flag-fr"],["🇬🇦","flag-ga"],["🇬🇧","flag-gb"],["🇬🇩","flag-gd"],["🇬🇪","flag-ge"],["🇬🇫","flag-gf"],["🇬🇬","flag-gg"],["🇬🇭","flag-gh"],["🇬🇮","flag-gi"],["🇬🇱","flag-gl"],["🇬🇲","flag-gm"],["🇬🇳","flag-gn"],["🇬🇵","flag-gp"],["🇬🇶","flag-gq"],["🇬🇷","flag-gr"],["🇬🇸","flag-gs"],["🇬🇹","flag-gt"],["🇬🇺","flag-gu"],["🇬🇼","flag-gw"],["🇬🇾","flag-gy"],["🇭🇰","flag-hk"],["🇭🇲","flag-hm"],["🇭🇳","flag-hn"],["🇭🇷","flag-hr"],["🇭🇹","flag-ht"],["🇭🇺","flag-hu"],["🇮🇨","flag-ic"],["🇮🇩","flag-id"],["🇮🇪","flag-ie"],["🇮🇱","flag-il"],["🇮🇲","flag-im"],["🇮🇳","flag-in"],["🇮🇴","flag-io"],["🇮🇶","flag-iq"],["🇮🇷","flag-ir"],["🇮🇸","flag-is"],["🇮🇹","flag-it"],["🇯🇪","flag-je"],["🇯🇲","flag-jm"],["🇯🇴","flag-jo"],["🇯🇵","flag-jp"],["🇰🇪","flag-ke"],["🇰🇬","flag-kg"],["🇰🇭","flag-kh"],["🇰🇮","flag-ki"],["🇰🇲","flag-km"],["🇰🇳","flag-kn"],["🇰🇵","flag-kp"],["🇰🇷","flag-kr"],["🇰🇼","flag-kw"],["🇰🇾","flag-ky"],["🇰🇿","flag-kz"],["🇱🇦","flag-la"],["🇱🇧","flag-lb"],["🇱🇨","flag-lc"],["🇱🇮","flag-li"],["🇱🇰","flag-lk"],["🇱🇷","flag-lr"],["🇱🇸","flag-ls"],["🇱🇹","flag-lt"],["🇱🇺","flag-lu"],["🇱🇻","flag-lv"],["🇱🇾","flag-ly"],["🇲🇦","flag-ma"],["🇲🇨","flag-mc"],["🇲🇩","flag-md"],["🇲🇪","flag-me"],["🇲🇫","flag-mf"],["🇲🇬","flag-mg"],["🇲🇭","flag-mh"],["🇲🇰","flag-mk"],["🇲🇱","flag-ml"],["🇲🇲","flag-mm"],["🇲🇳","flag-mn"],["🇲🇴","flag-mo"],["🇲🇵","flag-mp"],["🇲🇶","flag-mq"],["🇲🇷","flag-mr"],["🇲🇸","flag-ms"],["🇲🇹","flag-mt"],["🇲🇺","flag-mu"],["🇲🇻","flag-mv"],["🇲🇼","flag-mw"],["🇲🇽","flag-mx"],["🇲🇾","flag-my"],["🇲🇿","flag-mz"],["🇳🇦","flag-na"],["🇳🇨","flag-nc"],["🇳🇪","flag-ne"],["🇳🇫","flag-nf"],["🇳🇬","flag-ng"],["🇳🇮","flag-ni"],["🇳🇱","flag-nl"],["🇳🇴","flag-no"],["🇳🇵","flag-np"],["🇳🇷","flag-nr"],["🇳🇺","flag-nu"],["🇳🇿","flag-nz"],["🇴🇲","flag-om"],["🇵🇦","flag-pa"],["🇵🇪","flag-pe"],["🇵🇫","flag-pf"],["🇵🇬","flag-pg"],["🇵🇭","flag-ph"],["🇵🇰","flag-pk"],["🇵🇱","flag-pl"],["🇵🇲","flag-pm"],["🇵🇳","flag-pn"],["🇵🇷","flag-pr"],["🇵🇸","flag-ps"],["🇵🇹","flag-pt"],["🇵🇼","flag-pw"],["🇵🇾","flag-py"],["🇶🇦","flag-qa"],["🇷🇪","flag-re"],["🇷🇴","flag-ro"],["🇷🇸","flag-rs"],["🇷🇺","flag-ru"],["🇷🇼","flag-rw"],["🇸🇦","flag-sa"],["🇸🇧","flag-sb"],["🇸🇨","flag-sc"],["🇸🇩","flag-sd"],["🇸🇪","flag-se"],["🇸🇬","flag-sg"],["🇸🇭","flag-sh"],["🇸🇮","flag-si"],["🇸🇯","flag-sj"],["🇸🇰","flag-sk"],["🇸🇱","flag-sl"],["🇸🇲","flag-sm"],["🇸🇳","flag-sn"],["🇸🇴","flag-so"],["🇸🇷","flag-sr"],["🇸🇸","flag-ss"],["🇸🇹","flag-st"],["🇸🇻","flag-sv"],["🇸🇽","flag-sx"],["🇸🇾","flag-sy"],["🇸🇿","flag-sz"],["🇹🇦","flag-ta"],["🇹🇨","flag-tc"],["🇹🇩","flag-td"],["🇹🇫","flag-tf"],["🇹🇬","flag-tg"],["🇹🇭","flag-th"],["🇹🇯","flag-tj"],["🇹🇰","flag-tk"],["🇹🇱","flag-tl"],["🇹🇲","flag-tm"],["🇹🇳","flag-tn"],["🇹🇴","flag-to"],["🇹🇷","flag-tr"],["🇹🇹","flag-tt"],["🇹🇻","flag-tv"],["🇹🇼","flag-tw"],["🇹🇿","flag-tz"],["🇺🇦","flag-ua"],["🇺🇬","flag-ug"],["🇺🇲","flag-um"],["🇺🇳","flag-un"],["🇺🇸","flag-us"],["🇺🇾","flag-uy"],["🇺🇿","flag-uz"],["🇻🇦","flag-va"],["🇻🇨","flag-vc"],["🇻🇪","flag-ve"],["🇻🇬","flag-vg"],["🇻🇮","flag-vi"],["🇻🇳","flag-vn"],["🇻🇺","flag-vu"],["🇼🇫","flag-wf"],["🇼🇸","flag-ws"],["🇽🇰","flag-xk"],["🇾🇪","flag-ye"],["🇾🇹","flag-yt"],["🇿🇦","flag-za"],["🇿🇲","flag-zm"],["🇿🇼","flag-zw"],["🈁","koko"],["🈂️","sa"],["🈚","u7121"],["🈯","u6307"],["🈲","u7981"],["🈳","u7a7a"],["🈴","u5408"],["🈵","u6e80"],["🈶","u6709"],["🈷️","u6708"],["🈸","u7533"],["🈹","u5272"],["🈺","u55b6"],["🉐","ideograph_advantage"],["🉑","accept"],["🌀","cyclone"],["🌁","foggy"],["🌂","closed_umbrella"],["🌃","night_with_stars"],["🌄","sunrise_over_mountains"],["🌅","sunrise"],["🌆","city_sunset"],["🌇","city_sunrise"],["🌈","rainbow"],["🌉","bridge_at_night"],["🌊","ocean"],["🌋","volcano"],["🌌","milky_way"],["🌍","earth_africa"],["🌎","earth_americas"],["🌏","earth_asia"],["🌐","globe_with_meridians"],["🌑","new_moon"],["🌒","waxing_crescent_moon"],["🌓","first_quarter_moon"],["🌔","moon"],["🌕","full_moon"],["🌖","waning_gibbous_moon"],["🌗","last_quarter_moon"],["🌘","waning_crescent_moon"],["🌙","crescent_moon"],["🌚","new_moon_with_face"],["🌛","first_quarter_moon_with_face"],["🌜","last_quarter_moon_with_face"],["🌝","full_moon_with_face"],["🌞","sun_with_face"],["🌟","star2"],["🌠","stars"],["🌡️","thermometer"],["🌤️","mostly_sunny"],["🌥️","barely_sunny"],["🌦️","partly_sunny_rain"],["🌧️","rain_cloud"],["🌨️","snow_cloud"],["🌩️","lightning"],["🌪️","tornado"],["🌫️","fog"],["🌬️","wind_blowing_face"],["🌭","hotdog"],["🌮","taco"],["🌯","burrito"],["🌰","chestnut"],["🌱","seedling"],["🌲","evergreen_tree"],["🌳","deciduous_tree"],["🌴","palm_tree"],["🌵","cactus"],["🌶️","hot_pepper"],["🌷","tulip"],["🌸","cherry_blossom"],["🌹","rose"],["🌺","hibiscus"],["🌻","sunflower"],["🌼","blossom"],["🌽","corn"],["🌾","ear_of_rice"],["🌿","herb"],["🍀","four_leaf_clover"],["🍁","maple_leaf"],["🍂","fallen_leaf"],["🍃","leaves"],["🍄","mushroom"],["🍅","tomato"],["🍆","eggplant"],["🍇","grapes"],["🍈","melon"],["🍉","watermelon"],["🍊","tangerine"],["🍋","lemon"],["🍌","banana"],["🍍","pineapple"],["🍎","apple"],["🍏","green_apple"],["🍐","pear"],["🍑","peach"],["🍒","cherries"],["🍓","strawberry"],["🍔","hamburger"],["🍕","pizza"],["🍖","meat_on_bone"],["🍗","poultry_leg"],["🍘","rice_cracker"],["🍙","rice_ball"],["🍚","rice"],["🍛","curry"],["🍜","ramen"],["🍝","spaghetti"],["🍞","bread"],["🍟","fries"],["🍠","sweet_potato"],["🍡","dango"],["🍢","oden"],["🍣","sushi"],["🍤","fried_shrimp"],["🍥","fish_cake"],["🍦","icecream"],["🍧","shaved_ice"],["🍨","ice_cream"],["🍩","doughnut"],["🍪","cookie"],["🍫","chocolate_bar"],["🍬","candy"],["🍭","lollipop"],["🍮","custard"],["🍯","honey_pot"],["🍰","cake"],["🍱","bento"],["🍲","stew"],["🍳","fried_egg"],["🍴","fork_and_knife"],["🍵","tea"],["🍶","sake"],["🍷","wine_glass"],["🍸","cocktail"],["🍹","tropical_drink"],["🍺","beer"],["🍻","beers"],["🍼","baby_bottle"],["🍽️","knife_fork_plate"],["🍾","champagne"],["🍿","popcorn"],["🎀","ribbon"],["🎁","gift"],["🎂","birthday"],["🎃","jack_o_lantern"],["🎄","christmas_tree"],["🎅","santa"],["🎅🏻","santa"],["🎅🏼","santa"],["🎅🏽","santa"],["🎅🏾","santa"],["🎅🏿","santa"],["🎆","fireworks"],["🎇","sparkler"],["🎈","balloon"],["🎉","tada"],["🎊","confetti_ball"],["🎋","tanabata_tree"],["🎌","crossed_flags"],["🎍","bamboo"],["🎎","dolls"],["🎏","flags"],["🎐","wind_chime"],["🎑","rice_scene"],["🎒","school_satchel"],["🎓","mortar_board"],["🎖️","medal"],["🎗️","reminder_ribbon"],["🎙️","studio_microphone"],["🎚️","level_slider"],["🎛️","control_knobs"],["🎞️","film_frames"],["🎟️","admission_tickets"],["🎠","carousel_horse"],["🎡","ferris_wheel"],["🎢","roller_coaster"],["🎣","fishing_pole_and_fish"],["🎤","microphone"],["🎥","movie_camera"],["🎦","cinema"],["🎧","headphones"],["🎨","art"],["🎩","tophat"],["🎪","circus_tent"],["🎫","ticket"],["🎬","clapper"],["🎭","performing_arts"],["🎮","video_game"],["🎯","dart"],["🎰","slot_machine"],["🎱","8ball"],["🎲","game_die"],["🎳","bowling"],["🎴","flower_playing_cards"],["🎵","musical_note"],["🎶","notes"],["🎷","saxophone"],["🎸","guitar"],["🎹","musical_keyboard"],["🎺","trumpet"],["🎻","violin"],["🎼","musical_score"],["🎽","running_shirt_with_sash"],["🎾","tennis"],["🎿","ski"],["🏀","basketball"],["🏁","checkered_flag"],["🏂","snowboarder"],["🏂🏻","snowboarder"],["🏂🏼","snowboarder"],["🏂🏽","snowboarder"],["🏂🏾","snowboarder"],["🏂🏿","snowboarder"],["🏃‍♀️","woman-running"],["🏃🏻‍♀️","woman-running"],["🏃🏼‍♀️","woman-running"],["🏃🏽‍♀️","woman-running"],["🏃🏾‍♀️","woman-running"],["🏃🏿‍♀️","woman-running"],["🏃‍♂️","man-running"],["🏃🏻‍♂️","man-running"],["🏃🏼‍♂️","man-running"],["🏃🏽‍♂️","man-running"],["🏃🏾‍♂️","man-running"],["🏃🏿‍♂️","man-running"],["🏃","runner"],["🏃🏻","runner"],["🏃🏼","runner"],["🏃🏽","runner"],["🏃🏾","runner"],["🏃🏿","runner"],["🏄‍♀️","woman-surfing"],["🏄🏻‍♀️","woman-surfing"],["🏄🏼‍♀️","woman-surfing"],["🏄🏽‍♀️","woman-surfing"],["🏄🏾‍♀️","woman-surfing"],["🏄🏿‍♀️","woman-surfing"],["🏄‍♂️","man-surfing"],["🏄🏻‍♂️","man-surfing"],["🏄🏼‍♂️","man-surfing"],["🏄🏽‍♂️","man-surfing"],["🏄🏾‍♂️","man-surfing"],["🏄🏿‍♂️","man-surfing"],["🏄","surfer"],["🏄🏻","surfer"],["🏄🏼","surfer"],["🏄🏽","surfer"],["🏄🏾","surfer"],["🏄🏿","surfer"],["🏅","sports_medal"],["🏆","trophy"],["🏇","horse_racing"],["🏇🏻","horse_racing"],["🏇🏼","horse_racing"],["🏇🏽","horse_racing"],["🏇🏾","horse_racing"],["🏇🏿","horse_racing"],["🏈","football"],["🏉","rugby_football"],["🏊‍♀️","woman-swimming"],["🏊🏻‍♀️","woman-swimming"],["🏊🏼‍♀️","woman-swimming"],["🏊🏽‍♀️","woman-swimming"],["🏊🏾‍♀️","woman-swimming"],["🏊🏿‍♀️","woman-swimming"],["🏊‍♂️","man-swimming"],["🏊🏻‍♂️","man-swimming"],["🏊🏼‍♂️","man-swimming"],["🏊🏽‍♂️","man-swimming"],["🏊🏾‍♂️","man-swimming"],["🏊🏿‍♂️","man-swimming"],["🏊","swimmer"],["🏊🏻","swimmer"],["🏊🏼","swimmer"],["🏊🏽","swimmer"],["🏊🏾","swimmer"],["🏊🏿","swimmer"],["🏋️‍♀️","woman-lifting-weights"],["🏋🏻‍♀️","woman-lifting-weights"],["🏋🏼‍♀️","woman-lifting-weights"],["🏋🏽‍♀️","woman-lifting-weights"],["🏋🏾‍♀️","woman-lifting-weights"],["🏋🏿‍♀️","woman-lifting-weights"],["🏋️‍♂️","man-lifting-weights"],["🏋🏻‍♂️","man-lifting-weights"],["🏋🏼‍♂️","man-lifting-weights"],["🏋🏽‍♂️","man-lifting-weights"],["🏋🏾‍♂️","man-lifting-weights"],["🏋🏿‍♂️","man-lifting-weights"],["🏋️","weight_lifter"],["🏋🏻","weight_lifter"],["🏋🏼","weight_lifter"],["🏋🏽","weight_lifter"],["🏋🏾","weight_lifter"],["🏋🏿","weight_lifter"],["🏌️‍♀️","woman-golfing"],["🏌🏻‍♀️","woman-golfing"],["🏌🏼‍♀️","woman-golfing"],["🏌🏽‍♀️","woman-golfing"],["🏌🏾‍♀️","woman-golfing"],["🏌🏿‍♀️","woman-golfing"],["🏌️‍♂️","man-golfing"],["🏌🏻‍♂️","man-golfing"],["🏌🏼‍♂️","man-golfing"],["🏌🏽‍♂️","man-golfing"],["🏌🏾‍♂️","man-golfing"],["🏌🏿‍♂️","man-golfing"],["🏌️","golfer"],["🏌🏻","golfer"],["🏌🏼","golfer"],["🏌🏽","golfer"],["🏌🏾","golfer"],["🏌🏿","golfer"],["🏍️","racing_motorcycle"],["🏎️","racing_car"],["🏏","cricket_bat_and_ball"],["🏐","volleyball"],["🏑","field_hockey_stick_and_ball"],["🏒","ice_hockey_stick_and_puck"],["🏓","table_tennis_paddle_and_ball"],["🏔️","snow_capped_mountain"],["🏕️","camping"],["🏖️","beach_with_umbrella"],["🏗️","building_construction"],["🏘️","house_buildings"],["🏙️","cityscape"],["🏚️","derelict_house_building"],["🏛️","classical_building"],["🏜️","desert"],["🏝️","desert_island"],["🏞️","national_park"],["🏟️","stadium"],["🏠","house"],["🏡","house_with_garden"],["🏢","office"],["🏣","post_office"],["🏤","european_post_office"],["🏥","hospital"],["🏦","bank"],["🏧","atm"],["🏨","hotel"],["🏩","love_hotel"],["🏪","convenience_store"],["🏫","school"],["🏬","department_store"],["🏭","factory"],["🏮","izakaya_lantern"],["🏯","japanese_castle"],["🏰","european_castle"],["🏳️‍🌈","rainbow-flag"],["🏳️‍⚧️","transgender_flag"],["🏳️","waving_white_flag"],["🏴‍☠️","pirate_flag"],["🏴󠁧󠁢󠁥󠁮󠁧󠁿","flag-england"],["🏴󠁧󠁢󠁳󠁣󠁴󠁿","flag-scotland"],["🏴󠁧󠁢󠁷󠁬󠁳󠁿","flag-wales"],["🏴","waving_black_flag"],["🏵️","rosette"],["🏷️","label"],["🏸","badminton_racquet_and_shuttlecock"],["🏹","bow_and_arrow"],["🏺","amphora"],["🏻","skin-tone-2"],["🏼","skin-tone-3"],["🏽","skin-tone-4"],["🏾","skin-tone-5"],["🏿","skin-tone-6"],["🐀","rat"],["🐁","mouse2"],["🐂","ox"],["🐃","water_buffalo"],["🐄","cow2"],["🐅","tiger2"],["🐆","leopard"],["🐇","rabbit2"],["🐈‍⬛","black_cat"],["🐈","cat2"],["🐉","dragon"],["🐊","crocodile"],["🐋","whale2"],["🐌","snail"],["🐍","snake"],["🐎","racehorse"],["🐏","ram"],["🐐","goat"],["🐑","sheep"],["🐒","monkey"],["🐓","rooster"],["🐔","chicken"],["🐕‍🦺","service_dog"],["🐕","dog2"],["🐖","pig2"],["🐗","boar"],["🐘","elephant"],["🐙","octopus"],["🐚","shell"],["🐛","bug"],["🐜","ant"],["🐝","bee"],["🐞","ladybug"],["🐟","fish"],["🐠","tropical_fish"],["🐡","blowfish"],["🐢","turtle"],["🐣","hatching_chick"],["🐤","baby_chick"],["🐥","hatched_chick"],["🐦","bird"],["🐧","penguin"],["🐨","koala"],["🐩","poodle"],["🐪","dromedary_camel"],["🐫","camel"],["🐬","dolphin"],["🐭","mouse"],["🐮","cow"],["🐯","tiger"],["🐰","rabbit"],["🐱","cat"],["🐲","dragon_face"],["🐳","whale"],["🐴","horse"],["🐵","monkey_face"],["🐶","dog"],["🐷","pig"],["🐸","frog"],["🐹","hamster"],["🐺","wolf"],["🐻‍❄️","polar_bear"],["🐻","bear"],["🐼","panda_face"],["🐽","pig_nose"],["🐾","feet"],["🐿️","chipmunk"],["👀","eyes"],["👁️‍🗨️","eye-in-speech-bubble"],["👁️","eye"],["👂","ear"],["👂🏻","ear"],["👂🏼","ear"],["👂🏽","ear"],["👂🏾","ear"],["👂🏿","ear"],["👃","nose"],["👃🏻","nose"],["👃🏼","nose"],["👃🏽","nose"],["👃🏾","nose"],["👃🏿","nose"],["👄","lips"],["👅","tongue"],["👆","point_up_2"],["👆🏻","point_up_2"],["👆🏼","point_up_2"],["👆🏽","point_up_2"],["👆🏾","point_up_2"],["👆🏿","point_up_2"],["👇","point_down"],["👇🏻","point_down"],["👇🏼","point_down"],["👇🏽","point_down"],["👇🏾","point_down"],["👇🏿","point_down"],["👈","point_left"],["👈🏻","point_left"],["👈🏼","point_left"],["👈🏽","point_left"],["👈🏾","point_left"],["👈🏿","point_left"],["👉","point_right"],["👉🏻","point_right"],["👉🏼","point_right"],["👉🏽","point_right"],["👉🏾","point_right"],["👉🏿","point_right"],["👊","facepunch"],["👊🏻","facepunch"],["👊🏼","facepunch"],["👊🏽","facepunch"],["👊🏾","facepunch"],["👊🏿","facepunch"],["👋","wave"],["👋🏻","wave"],["👋🏼","wave"],["👋🏽","wave"],["👋🏾","wave"],["👋🏿","wave"],["👌","ok_hand"],["👌🏻","ok_hand"],["👌🏼","ok_hand"],["👌🏽","ok_hand"],["👌🏾","ok_hand"],["👌🏿","ok_hand"],["👍","+1"],["👍🏻","+1"],["👍🏼","+1"],["👍🏽","+1"],["👍🏾","+1"],["👍🏿","+1"],["👎","-1"],["👎🏻","-1"],["👎🏼","-1"],["👎🏽","-1"],["👎🏾","-1"],["👎🏿","-1"],["👏","clap"],["👏🏻","clap"],["👏🏼","clap"],["👏🏽","clap"],["👏🏾","clap"],["👏🏿","clap"],["👐","open_hands"],["👐🏻","open_hands"],["👐🏼","open_hands"],["👐🏽","open_hands"],["👐🏾","open_hands"],["👐🏿","open_hands"],["👑","crown"],["👒","womans_hat"],["👓","eyeglasses"],["👔","necktie"],["👕","shirt"],["👖","jeans"],["👗","dress"],["👘","kimono"],["👙","bikini"],["👚","womans_clothes"],["👛","purse"],["👜","handbag"],["👝","pouch"],["👞","mans_shoe"],["👟","athletic_shoe"],["👠","high_heel"],["👡","sandal"],["👢","boot"],["👣","footprints"],["👤","bust_in_silhouette"],["👥","busts_in_silhouette"],["👦","boy"],["👦🏻","boy"],["👦🏼","boy"],["👦🏽","boy"],["👦🏾","boy"],["👦🏿","boy"],["👧","girl"],["👧🏻","girl"],["👧🏼","girl"],["👧🏽","girl"],["👧🏾","girl"],["👧🏿","girl"],["👨‍🌾","male-farmer"],["👨🏻‍🌾","male-farmer"],["👨🏼‍🌾","male-farmer"],["👨🏽‍🌾","male-farmer"],["👨🏾‍🌾","male-farmer"],["👨🏿‍🌾","male-farmer"],["👨‍🍳","male-cook"],["👨🏻‍🍳","male-cook"],["👨🏼‍🍳","male-cook"],["👨🏽‍🍳","male-cook"],["👨🏾‍🍳","male-cook"],["👨🏿‍🍳","male-cook"],["👨‍🍼","man_feeding_baby"],["👨🏻‍🍼","man_feeding_baby"],["👨🏼‍🍼","man_feeding_baby"],["👨🏽‍🍼","man_feeding_baby"],["👨🏾‍🍼","man_feeding_baby"],["👨🏿‍🍼","man_feeding_baby"],["👨‍🎓","male-student"],["👨🏻‍🎓","male-student"],["👨🏼‍🎓","male-student"],["👨🏽‍🎓","male-student"],["👨🏾‍🎓","male-student"],["👨🏿‍🎓","male-student"],["👨‍🎤","male-singer"],["👨🏻‍🎤","male-singer"],["👨🏼‍🎤","male-singer"],["👨🏽‍🎤","male-singer"],["👨🏾‍🎤","male-singer"],["👨🏿‍🎤","male-singer"],["👨‍🎨","male-artist"],["👨🏻‍🎨","male-artist"],["👨🏼‍🎨","male-artist"],["👨🏽‍🎨","male-artist"],["👨🏾‍🎨","male-artist"],["👨🏿‍🎨","male-artist"],["👨‍🏫","male-teacher"],["👨🏻‍🏫","male-teacher"],["👨🏼‍🏫","male-teacher"],["👨🏽‍🏫","male-teacher"],["👨🏾‍🏫","male-teacher"],["👨🏿‍🏫","male-teacher"],["👨‍🏭","male-factory-worker"],["👨🏻‍🏭","male-factory-worker"],["👨🏼‍🏭","male-factory-worker"],["👨🏽‍🏭","male-factory-worker"],["👨🏾‍🏭","male-factory-worker"],["👨🏿‍🏭","male-factory-worker"],["👨‍👦‍👦","man-boy-boy"],["👨‍👦","man-boy"],["👨‍👧‍👦","man-girl-boy"],["👨‍👧‍👧","man-girl-girl"],["👨‍👧","man-girl"],["👨‍👨‍👦","man-man-boy"],["👨‍👨‍👦‍👦","man-man-boy-boy"],["👨‍👨‍👧","man-man-girl"],["👨‍👨‍👧‍👦","man-man-girl-boy"],["👨‍👨‍👧‍👧","man-man-girl-girl"],["👨‍👩‍👦","man-woman-boy"],["👨‍👩‍👦‍👦","man-woman-boy-boy"],["👨‍👩‍👧","man-woman-girl"],["👨‍👩‍👧‍👦","man-woman-girl-boy"],["👨‍👩‍👧‍👧","man-woman-girl-girl"],["👨‍💻","male-technologist"],["👨🏻‍💻","male-technologist"],["👨🏼‍💻","male-technologist"],["👨🏽‍💻","male-technologist"],["👨🏾‍💻","male-technologist"],["👨🏿‍💻","male-technologist"],["👨‍💼","male-office-worker"],["👨🏻‍💼","male-office-worker"],["👨🏼‍💼","male-office-worker"],["👨🏽‍💼","male-office-worker"],["👨🏾‍💼","male-office-worker"],["👨🏿‍💼","male-office-worker"],["👨‍🔧","male-mechanic"],["👨🏻‍🔧","male-mechanic"],["👨🏼‍🔧","male-mechanic"],["👨🏽‍🔧","male-mechanic"],["👨🏾‍🔧","male-mechanic"],["👨🏿‍🔧","male-mechanic"],["👨‍🔬","male-scientist"],["👨🏻‍🔬","male-scientist"],["👨🏼‍🔬","male-scientist"],["👨🏽‍🔬","male-scientist"],["👨🏾‍🔬","male-scientist"],["👨🏿‍🔬","male-scientist"],["👨‍🚀","male-astronaut"],["👨🏻‍🚀","male-astronaut"],["👨🏼‍🚀","male-astronaut"],["👨🏽‍🚀","male-astronaut"],["👨🏾‍🚀","male-astronaut"],["👨🏿‍🚀","male-astronaut"],["👨‍🚒","male-firefighter"],["👨🏻‍🚒","male-firefighter"],["👨🏼‍🚒","male-firefighter"],["👨🏽‍🚒","male-firefighter"],["👨🏾‍🚒","male-firefighter"],["👨🏿‍🚒","male-firefighter"],["👨‍🦯","man_with_probing_cane"],["👨🏻‍🦯","man_with_probing_cane"],["👨🏼‍🦯","man_with_probing_cane"],["👨🏽‍🦯","man_with_probing_cane"],["👨🏾‍🦯","man_with_probing_cane"],["👨🏿‍🦯","man_with_probing_cane"],["👨‍🦰","red_haired_man"],["👨🏻‍🦰","red_haired_man"],["👨🏼‍🦰","red_haired_man"],["👨🏽‍🦰","red_haired_man"],["👨🏾‍🦰","red_haired_man"],["👨🏿‍🦰","red_haired_man"],["👨‍🦱","curly_haired_man"],["👨🏻‍🦱","curly_haired_man"],["👨🏼‍🦱","curly_haired_man"],["👨🏽‍🦱","curly_haired_man"],["👨🏾‍🦱","curly_haired_man"],["👨🏿‍🦱","curly_haired_man"],["👨‍🦲","bald_man"],["👨🏻‍🦲","bald_man"],["👨🏼‍🦲","bald_man"],["👨🏽‍🦲","bald_man"],["👨🏾‍🦲","bald_man"],["👨🏿‍🦲","bald_man"],["👨‍🦳","white_haired_man"],["👨🏻‍🦳","white_haired_man"],["👨🏼‍🦳","white_haired_man"],["👨🏽‍🦳","white_haired_man"],["👨🏾‍🦳","white_haired_man"],["👨🏿‍🦳","white_haired_man"],["👨‍🦼","man_in_motorized_wheelchair"],["👨🏻‍🦼","man_in_motorized_wheelchair"],["👨🏼‍🦼","man_in_motorized_wheelchair"],["👨🏽‍🦼","man_in_motorized_wheelchair"],["👨🏾‍🦼","man_in_motorized_wheelchair"],["👨🏿‍🦼","man_in_motorized_wheelchair"],["👨‍🦽","man_in_manual_wheelchair"],["👨🏻‍🦽","man_in_manual_wheelchair"],["👨🏼‍🦽","man_in_manual_wheelchair"],["👨🏽‍🦽","man_in_manual_wheelchair"],["👨🏾‍🦽","man_in_manual_wheelchair"],["👨🏿‍🦽","man_in_manual_wheelchair"],["👨‍⚕️","male-doctor"],["👨🏻‍⚕️","male-doctor"],["👨🏼‍⚕️","male-doctor"],["👨🏽‍⚕️","male-doctor"],["👨🏾‍⚕️","male-doctor"],["👨🏿‍⚕️","male-doctor"],["👨‍⚖️","male-judge"],["👨🏻‍⚖️","male-judge"],["👨🏼‍⚖️","male-judge"],["👨🏽‍⚖️","male-judge"],["👨🏾‍⚖️","male-judge"],["👨🏿‍⚖️","male-judge"],["👨‍✈️","male-pilot"],["👨🏻‍✈️","male-pilot"],["👨🏼‍✈️","male-pilot"],["👨🏽‍✈️","male-pilot"],["👨🏾‍✈️","male-pilot"],["👨🏿‍✈️","male-pilot"],["👨‍❤️‍👨","man-heart-man"],["👨🏻‍❤️‍👨🏻","man-heart-man"],["👨🏻‍❤️‍👨🏼","man-heart-man"],["👨🏻‍❤️‍👨🏽","man-heart-man"],["👨🏻‍❤️‍👨🏾","man-heart-man"],["👨🏻‍❤️‍👨🏿","man-heart-man"],["👨🏼‍❤️‍👨🏻","man-heart-man"],["👨🏼‍❤️‍👨🏼","man-heart-man"],["👨🏼‍❤️‍👨🏽","man-heart-man"],["👨🏼‍❤️‍👨🏾","man-heart-man"],["👨🏼‍❤️‍👨🏿","man-heart-man"],["👨🏽‍❤️‍👨🏻","man-heart-man"],["👨🏽‍❤️‍👨🏼","man-heart-man"],["👨🏽‍❤️‍👨🏽","man-heart-man"],["👨🏽‍❤️‍👨🏾","man-heart-man"],["👨🏽‍❤️‍👨🏿","man-heart-man"],["👨🏾‍❤️‍👨🏻","man-heart-man"],["👨🏾‍❤️‍👨🏼","man-heart-man"],["👨🏾‍❤️‍👨🏽","man-heart-man"],["👨🏾‍❤️‍👨🏾","man-heart-man"],["👨🏾‍❤️‍👨🏿","man-heart-man"],["👨🏿‍❤️‍👨🏻","man-heart-man"],["👨🏿‍❤️‍👨🏼","man-heart-man"],["👨🏿‍❤️‍👨🏽","man-heart-man"],["👨🏿‍❤️‍👨🏾","man-heart-man"],["👨🏿‍❤️‍👨🏿","man-heart-man"],["👨‍❤️‍💋‍👨","man-kiss-man"],["👨🏻‍❤️‍💋‍👨🏻","man-kiss-man"],["👨🏻‍❤️‍💋‍👨🏼","man-kiss-man"],["👨🏻‍❤️‍💋‍👨🏽","man-kiss-man"],["👨🏻‍❤️‍💋‍👨🏾","man-kiss-man"],["👨🏻‍❤️‍💋‍👨🏿","man-kiss-man"],["👨🏼‍❤️‍💋‍👨🏻","man-kiss-man"],["👨🏼‍❤️‍💋‍👨🏼","man-kiss-man"],["👨🏼‍❤️‍💋‍👨🏽","man-kiss-man"],["👨🏼‍❤️‍💋‍👨🏾","man-kiss-man"],["👨🏼‍❤️‍💋‍👨🏿","man-kiss-man"],["👨🏽‍❤️‍💋‍👨🏻","man-kiss-man"],["👨🏽‍❤️‍💋‍👨🏼","man-kiss-man"],["👨🏽‍❤️‍💋‍👨🏽","man-kiss-man"],["👨🏽‍❤️‍💋‍👨🏾","man-kiss-man"],["👨🏽‍❤️‍💋‍👨🏿","man-kiss-man"],["👨🏾‍❤️‍💋‍👨🏻","man-kiss-man"],["👨🏾‍❤️‍💋‍👨🏼","man-kiss-man"],["👨🏾‍❤️‍💋‍👨🏽","man-kiss-man"],["👨🏾‍❤️‍💋‍👨🏾","man-kiss-man"],["👨🏾‍❤️‍💋‍👨🏿","man-kiss-man"],["👨🏿‍❤️‍💋‍👨🏻","man-kiss-man"],["👨🏿‍❤️‍💋‍👨🏼","man-kiss-man"],["👨🏿‍❤️‍💋‍👨🏽","man-kiss-man"],["👨🏿‍❤️‍💋‍👨🏾","man-kiss-man"],["👨🏿‍❤️‍💋‍👨🏿","man-kiss-man"],["👨","man"],["👨🏻","man"],["👨🏼","man"],["👨🏽","man"],["👨🏾","man"],["👨🏿","man"],["👩‍🌾","female-farmer"],["👩🏻‍🌾","female-farmer"],["👩🏼‍🌾","female-farmer"],["👩🏽‍🌾","female-farmer"],["👩🏾‍🌾","female-farmer"],["👩🏿‍🌾","female-farmer"],["👩‍🍳","female-cook"],["👩🏻‍🍳","female-cook"],["👩🏼‍🍳","female-cook"],["👩🏽‍🍳","female-cook"],["👩🏾‍🍳","female-cook"],["👩🏿‍🍳","female-cook"],["👩‍🍼","woman_feeding_baby"],["👩🏻‍🍼","woman_feeding_baby"],["👩🏼‍🍼","woman_feeding_baby"],["👩🏽‍🍼","woman_feeding_baby"],["👩🏾‍🍼","woman_feeding_baby"],["👩🏿‍🍼","woman_feeding_baby"],["👩‍🎓","female-student"],["👩🏻‍🎓","female-student"],["👩🏼‍🎓","female-student"],["👩🏽‍🎓","female-student"],["👩🏾‍🎓","female-student"],["👩🏿‍🎓","female-student"],["👩‍🎤","female-singer"],["👩🏻‍🎤","female-singer"],["👩🏼‍🎤","female-singer"],["👩🏽‍🎤","female-singer"],["👩🏾‍🎤","female-singer"],["👩🏿‍🎤","female-singer"],["👩‍🎨","female-artist"],["👩🏻‍🎨","female-artist"],["👩🏼‍🎨","female-artist"],["👩🏽‍🎨","female-artist"],["👩🏾‍🎨","female-artist"],["👩🏿‍🎨","female-artist"],["👩‍🏫","female-teacher"],["👩🏻‍🏫","female-teacher"],["👩🏼‍🏫","female-teacher"],["👩🏽‍🏫","female-teacher"],["👩🏾‍🏫","female-teacher"],["👩🏿‍🏫","female-teacher"],["👩‍🏭","female-factory-worker"],["👩🏻‍🏭","female-factory-worker"],["👩🏼‍🏭","female-factory-worker"],["👩🏽‍🏭","female-factory-worker"],["👩🏾‍🏭","female-factory-worker"],["👩🏿‍🏭","female-factory-worker"],["👩‍👦‍👦","woman-boy-boy"],["👩‍👦","woman-boy"],["👩‍👧‍👦","woman-girl-boy"],["👩‍👧‍👧","woman-girl-girl"],["👩‍👧","woman-girl"],["👩‍👩‍👦","woman-woman-boy"],["👩‍👩‍👦‍👦","woman-woman-boy-boy"],["👩‍👩‍👧","woman-woman-girl"],["👩‍👩‍👧‍👦","woman-woman-girl-boy"],["👩‍👩‍👧‍👧","woman-woman-girl-girl"],["👩‍💻","female-technologist"],["👩🏻‍💻","female-technologist"],["👩🏼‍💻","female-technologist"],["👩🏽‍💻","female-technologist"],["👩🏾‍💻","female-technologist"],["👩🏿‍💻","female-technologist"],["👩‍💼","female-office-worker"],["👩🏻‍💼","female-office-worker"],["👩🏼‍💼","female-office-worker"],["👩🏽‍💼","female-office-worker"],["👩🏾‍💼","female-office-worker"],["👩🏿‍💼","female-office-worker"],["👩‍🔧","female-mechanic"],["👩🏻‍🔧","female-mechanic"],["👩🏼‍🔧","female-mechanic"],["👩🏽‍🔧","female-mechanic"],["👩🏾‍🔧","female-mechanic"],["👩🏿‍🔧","female-mechanic"],["👩‍🔬","female-scientist"],["👩🏻‍🔬","female-scientist"],["👩🏼‍🔬","female-scientist"],["👩🏽‍🔬","female-scientist"],["👩🏾‍🔬","female-scientist"],["👩🏿‍🔬","female-scientist"],["👩‍🚀","female-astronaut"],["👩🏻‍🚀","female-astronaut"],["👩🏼‍🚀","female-astronaut"],["👩🏽‍🚀","female-astronaut"],["👩🏾‍🚀","female-astronaut"],["👩🏿‍🚀","female-astronaut"],["👩‍🚒","female-firefighter"],["👩🏻‍🚒","female-firefighter"],["👩🏼‍🚒","female-firefighter"],["👩🏽‍🚒","female-firefighter"],["👩🏾‍🚒","female-firefighter"],["👩🏿‍🚒","female-firefighter"],["👩‍🦯","woman_with_probing_cane"],["👩🏻‍🦯","woman_with_probing_cane"],["👩🏼‍🦯","woman_with_probing_cane"],["👩🏽‍🦯","woman_with_probing_cane"],["👩🏾‍🦯","woman_with_probing_cane"],["👩🏿‍🦯","woman_with_probing_cane"],["👩‍🦰","red_haired_woman"],["👩🏻‍🦰","red_haired_woman"],["👩🏼‍🦰","red_haired_woman"],["👩🏽‍🦰","red_haired_woman"],["👩🏾‍🦰","red_haired_woman"],["👩🏿‍🦰","red_haired_woman"],["👩‍🦱","curly_haired_woman"],["👩🏻‍🦱","curly_haired_woman"],["👩🏼‍🦱","curly_haired_woman"],["👩🏽‍🦱","curly_haired_woman"],["👩🏾‍🦱","curly_haired_woman"],["👩🏿‍🦱","curly_haired_woman"],["👩‍🦲","bald_woman"],["👩🏻‍🦲","bald_woman"],["👩🏼‍🦲","bald_woman"],["👩🏽‍🦲","bald_woman"],["👩🏾‍🦲","bald_woman"],["👩🏿‍🦲","bald_woman"],["👩‍🦳","white_haired_woman"],["👩🏻‍🦳","white_haired_woman"],["👩🏼‍🦳","white_haired_woman"],["👩🏽‍🦳","white_haired_woman"],["👩🏾‍🦳","white_haired_woman"],["👩🏿‍🦳","white_haired_woman"],["👩‍🦼","woman_in_motorized_wheelchair"],["👩🏻‍🦼","woman_in_motorized_wheelchair"],["👩🏼‍🦼","woman_in_motorized_wheelchair"],["👩🏽‍🦼","woman_in_motorized_wheelchair"],["👩🏾‍🦼","woman_in_motorized_wheelchair"],["👩🏿‍🦼","woman_in_motorized_wheelchair"],["👩‍🦽","woman_in_manual_wheelchair"],["👩🏻‍🦽","woman_in_manual_wheelchair"],["👩🏼‍🦽","woman_in_manual_wheelchair"],["👩🏽‍🦽","woman_in_manual_wheelchair"],["👩🏾‍🦽","woman_in_manual_wheelchair"],["👩🏿‍🦽","woman_in_manual_wheelchair"],["👩‍⚕️","female-doctor"],["👩🏻‍⚕️","female-doctor"],["👩🏼‍⚕️","female-doctor"],["👩🏽‍⚕️","female-doctor"],["👩🏾‍⚕️","female-doctor"],["👩🏿‍⚕️","female-doctor"],["👩‍⚖️","female-judge"],["👩🏻‍⚖️","female-judge"],["👩🏼‍⚖️","female-judge"],["👩🏽‍⚖️","female-judge"],["👩🏾‍⚖️","female-judge"],["👩🏿‍⚖️","female-judge"],["👩‍✈️","female-pilot"],["👩🏻‍✈️","female-pilot"],["👩🏼‍✈️","female-pilot"],["👩🏽‍✈️","female-pilot"],["👩🏾‍✈️","female-pilot"],["👩🏿‍✈️","female-pilot"],["👩‍❤️‍👨","woman-heart-man"],["👩🏻‍❤️‍👨🏻","woman-heart-man"],["👩🏻‍❤️‍👨🏼","woman-heart-man"],["👩🏻‍❤️‍👨🏽","woman-heart-man"],["👩🏻‍❤️‍👨🏾","woman-heart-man"],["👩🏻‍❤️‍👨🏿","woman-heart-man"],["👩🏼‍❤️‍👨🏻","woman-heart-man"],["👩🏼‍❤️‍👨🏼","woman-heart-man"],["👩🏼‍❤️‍👨🏽","woman-heart-man"],["👩🏼‍❤️‍👨🏾","woman-heart-man"],["👩🏼‍❤️‍👨🏿","woman-heart-man"],["👩🏽‍❤️‍👨🏻","woman-heart-man"],["👩🏽‍❤️‍👨🏼","woman-heart-man"],["👩🏽‍❤️‍👨🏽","woman-heart-man"],["👩🏽‍❤️‍👨🏾","woman-heart-man"],["👩🏽‍❤️‍👨🏿","woman-heart-man"],["👩🏾‍❤️‍👨🏻","woman-heart-man"],["👩🏾‍❤️‍👨🏼","woman-heart-man"],["👩🏾‍❤️‍👨🏽","woman-heart-man"],["👩🏾‍❤️‍👨🏾","woman-heart-man"],["👩🏾‍❤️‍👨🏿","woman-heart-man"],["👩🏿‍❤️‍👨🏻","woman-heart-man"],["👩🏿‍❤️‍👨🏼","woman-heart-man"],["👩🏿‍❤️‍👨🏽","woman-heart-man"],["👩🏿‍❤️‍👨🏾","woman-heart-man"],["👩🏿‍❤️‍👨🏿","woman-heart-man"],["👩‍❤️‍👩","woman-heart-woman"],["👩🏻‍❤️‍👩🏻","woman-heart-woman"],["👩🏻‍❤️‍👩🏼","woman-heart-woman"],["👩🏻‍❤️‍👩🏽","woman-heart-woman"],["👩🏻‍❤️‍👩🏾","woman-heart-woman"],["👩🏻‍❤️‍👩🏿","woman-heart-woman"],["👩🏼‍❤️‍👩🏻","woman-heart-woman"],["👩🏼‍❤️‍👩🏼","woman-heart-woman"],["👩🏼‍❤️‍👩🏽","woman-heart-woman"],["👩🏼‍❤️‍👩🏾","woman-heart-woman"],["👩🏼‍❤️‍👩🏿","woman-heart-woman"],["👩🏽‍❤️‍👩🏻","woman-heart-woman"],["👩🏽‍❤️‍👩🏼","woman-heart-woman"],["👩🏽‍❤️‍👩🏽","woman-heart-woman"],["👩🏽‍❤️‍👩🏾","woman-heart-woman"],["👩🏽‍❤️‍👩🏿","woman-heart-woman"],["👩🏾‍❤️‍👩🏻","woman-heart-woman"],["👩🏾‍❤️‍👩🏼","woman-heart-woman"],["👩🏾‍❤️‍👩🏽","woman-heart-woman"],["👩🏾‍❤️‍👩🏾","woman-heart-woman"],["👩🏾‍❤️‍👩🏿","woman-heart-woman"],["👩🏿‍❤️‍👩🏻","woman-heart-woman"],["👩🏿‍❤️‍👩🏼","woman-heart-woman"],["👩🏿‍❤️‍👩🏽","woman-heart-woman"],["👩🏿‍❤️‍👩🏾","woman-heart-woman"],["👩🏿‍❤️‍👩🏿","woman-heart-woman"],["👩‍❤️‍💋‍👨","woman-kiss-man"],["👩🏻‍❤️‍💋‍👨🏻","woman-kiss-man"],["👩🏻‍❤️‍💋‍👨🏼","woman-kiss-man"],["👩🏻‍❤️‍💋‍👨🏽","woman-kiss-man"],["👩🏻‍❤️‍💋‍👨🏾","woman-kiss-man"],["👩🏻‍❤️‍💋‍👨🏿","woman-kiss-man"],["👩🏼‍❤️‍💋‍👨🏻","woman-kiss-man"],["👩🏼‍❤️‍💋‍👨🏼","woman-kiss-man"],["👩🏼‍❤️‍💋‍👨🏽","woman-kiss-man"],["👩🏼‍❤️‍💋‍👨🏾","woman-kiss-man"],["👩🏼‍❤️‍💋‍👨🏿","woman-kiss-man"],["👩🏽‍❤️‍💋‍👨🏻","woman-kiss-man"],["👩🏽‍❤️‍💋‍👨🏼","woman-kiss-man"],["👩🏽‍❤️‍💋‍👨🏽","woman-kiss-man"],["👩🏽‍❤️‍💋‍👨🏾","woman-kiss-man"],["👩🏽‍❤️‍💋‍👨🏿","woman-kiss-man"],["👩🏾‍❤️‍💋‍👨🏻","woman-kiss-man"],["👩🏾‍❤️‍💋‍👨🏼","woman-kiss-man"],["👩🏾‍❤️‍💋‍👨🏽","woman-kiss-man"],["👩🏾‍❤️‍💋‍👨🏾","woman-kiss-man"],["👩🏾‍❤️‍💋‍👨🏿","woman-kiss-man"],["👩🏿‍❤️‍💋‍👨🏻","woman-kiss-man"],["👩🏿‍❤️‍💋‍👨🏼","woman-kiss-man"],["👩🏿‍❤️‍💋‍👨🏽","woman-kiss-man"],["👩🏿‍❤️‍💋‍👨🏾","woman-kiss-man"],["👩🏿‍❤️‍💋‍👨🏿","woman-kiss-man"],["👩‍❤️‍💋‍👩","woman-kiss-woman"],["👩🏻‍❤️‍💋‍👩🏻","woman-kiss-woman"],["👩🏻‍❤️‍💋‍👩🏼","woman-kiss-woman"],["👩🏻‍❤️‍💋‍👩🏽","woman-kiss-woman"],["👩🏻‍❤️‍💋‍👩🏾","woman-kiss-woman"],["👩🏻‍❤️‍💋‍👩🏿","woman-kiss-woman"],["👩🏼‍❤️‍💋‍👩🏻","woman-kiss-woman"],["👩🏼‍❤️‍💋‍👩🏼","woman-kiss-woman"],["👩🏼‍❤️‍💋‍👩🏽","woman-kiss-woman"],["👩🏼‍❤️‍💋‍👩🏾","woman-kiss-woman"],["👩🏼‍❤️‍💋‍👩🏿","woman-kiss-woman"],["👩🏽‍❤️‍💋‍👩🏻","woman-kiss-woman"],["👩🏽‍❤️‍💋‍👩🏼","woman-kiss-woman"],["👩🏽‍❤️‍💋‍👩🏽","woman-kiss-woman"],["👩🏽‍❤️‍💋‍👩🏾","woman-kiss-woman"],["👩🏽‍❤️‍💋‍👩🏿","woman-kiss-woman"],["👩🏾‍❤️‍💋‍👩🏻","woman-kiss-woman"],["👩🏾‍❤️‍💋‍👩🏼","woman-kiss-woman"],["👩🏾‍❤️‍💋‍👩🏽","woman-kiss-woman"],["👩🏾‍❤️‍💋‍👩🏾","woman-kiss-woman"],["👩🏾‍❤️‍💋‍👩🏿","woman-kiss-woman"],["👩🏿‍❤️‍💋‍👩🏻","woman-kiss-woman"],["👩🏿‍❤️‍💋‍👩🏼","woman-kiss-woman"],["👩🏿‍❤️‍💋‍👩🏽","woman-kiss-woman"],["👩🏿‍❤️‍💋‍👩🏾","woman-kiss-woman"],["👩🏿‍❤️‍💋‍👩🏿","woman-kiss-woman"],["👩","woman"],["👩🏻","woman"],["👩🏼","woman"],["👩🏽","woman"],["👩🏾","woman"],["👩🏿","woman"],["👪","family"],["👫","man_and_woman_holding_hands"],["👫🏻","man_and_woman_holding_hands"],["👫🏼","man_and_woman_holding_hands"],["👫🏽","man_and_woman_holding_hands"],["👫🏾","man_and_woman_holding_hands"],["👫🏿","man_and_woman_holding_hands"],["👩🏻‍🤝‍👨🏼","man_and_woman_holding_hands"],["👩🏻‍🤝‍👨🏽","man_and_woman_holding_hands"],["👩🏻‍🤝‍👨🏾","man_and_woman_holding_hands"],["👩🏻‍🤝‍👨🏿","man_and_woman_holding_hands"],["👩🏼‍🤝‍👨🏻","man_and_woman_holding_hands"],["👩🏼‍🤝‍👨🏽","man_and_woman_holding_hands"],["👩🏼‍🤝‍👨🏾","man_and_woman_holding_hands"],["👩🏼‍🤝‍👨🏿","man_and_woman_holding_hands"],["👩🏽‍🤝‍👨🏻","man_and_woman_holding_hands"],["👩🏽‍🤝‍👨🏼","man_and_woman_holding_hands"],["👩🏽‍🤝‍👨🏾","man_and_woman_holding_hands"],["👩🏽‍🤝‍👨🏿","man_and_woman_holding_hands"],["👩🏾‍🤝‍👨🏻","man_and_woman_holding_hands"],["👩🏾‍🤝‍👨🏼","man_and_woman_holding_hands"],["👩🏾‍🤝‍👨🏽","man_and_woman_holding_hands"],["👩🏾‍🤝‍👨🏿","man_and_woman_holding_hands"],["👩🏿‍🤝‍👨🏻","man_and_woman_holding_hands"],["👩🏿‍🤝‍👨🏼","man_and_woman_holding_hands"],["👩🏿‍🤝‍👨🏽","man_and_woman_holding_hands"],["👩🏿‍🤝‍👨🏾","man_and_woman_holding_hands"],["👬","two_men_holding_hands"],["👬🏻","two_men_holding_hands"],["👬🏼","two_men_holding_hands"],["👬🏽","two_men_holding_hands"],["👬🏾","two_men_holding_hands"],["👬🏿","two_men_holding_hands"],["👨🏻‍🤝‍👨🏼","two_men_holding_hands"],["👨🏻‍🤝‍👨🏽","two_men_holding_hands"],["👨🏻‍🤝‍👨🏾","two_men_holding_hands"],["👨🏻‍🤝‍👨🏿","two_men_holding_hands"],["👨🏼‍🤝‍👨🏻","two_men_holding_hands"],["👨🏼‍🤝‍👨🏽","two_men_holding_hands"],["👨🏼‍🤝‍👨🏾","two_men_holding_hands"],["👨🏼‍🤝‍👨🏿","two_men_holding_hands"],["👨🏽‍🤝‍👨🏻","two_men_holding_hands"],["👨🏽‍🤝‍👨🏼","two_men_holding_hands"],["👨🏽‍🤝‍👨🏾","two_men_holding_hands"],["👨🏽‍🤝‍👨🏿","two_men_holding_hands"],["👨🏾‍🤝‍👨🏻","two_men_holding_hands"],["👨🏾‍🤝‍👨🏼","two_men_holding_hands"],["👨🏾‍🤝‍👨🏽","two_men_holding_hands"],["👨🏾‍🤝‍👨🏿","two_men_holding_hands"],["👨🏿‍🤝‍👨🏻","two_men_holding_hands"],["👨🏿‍🤝‍👨🏼","two_men_holding_hands"],["👨🏿‍🤝‍👨🏽","two_men_holding_hands"],["👨🏿‍🤝‍👨🏾","two_men_holding_hands"],["👭","two_women_holding_hands"],["👭🏻","two_women_holding_hands"],["👭🏼","two_women_holding_hands"],["👭🏽","two_women_holding_hands"],["👭🏾","two_women_holding_hands"],["👭🏿","two_women_holding_hands"],["👩🏻‍🤝‍👩🏼","two_women_holding_hands"],["👩🏻‍🤝‍👩🏽","two_women_holding_hands"],["👩🏻‍🤝‍👩🏾","two_women_holding_hands"],["👩🏻‍🤝‍👩🏿","two_women_holding_hands"],["👩🏼‍🤝‍👩🏻","two_women_holding_hands"],["👩🏼‍🤝‍👩🏽","two_women_holding_hands"],["👩🏼‍🤝‍👩🏾","two_women_holding_hands"],["👩🏼‍🤝‍👩🏿","two_women_holding_hands"],["👩🏽‍🤝‍👩🏻","two_women_holding_hands"],["👩🏽‍🤝‍👩🏼","two_women_holding_hands"],["👩🏽‍🤝‍👩🏾","two_women_holding_hands"],["👩🏽‍🤝‍👩🏿","two_women_holding_hands"],["👩🏾‍🤝‍👩🏻","two_women_holding_hands"],["👩🏾‍🤝‍👩🏼","two_women_holding_hands"],["👩🏾‍🤝‍👩🏽","two_women_holding_hands"],["👩🏾‍🤝‍👩🏿","two_women_holding_hands"],["👩🏿‍🤝‍👩🏻","two_women_holding_hands"],["👩🏿‍🤝‍👩🏼","two_women_holding_hands"],["👩🏿‍🤝‍👩🏽","two_women_holding_hands"],["👩🏿‍🤝‍👩🏾","two_women_holding_hands"],["👮‍♀️","female-police-officer"],["👮🏻‍♀️","female-police-officer"],["👮🏼‍♀️","female-police-officer"],["👮🏽‍♀️","female-police-officer"],["👮🏾‍♀️","female-police-officer"],["👮🏿‍♀️","female-police-officer"],["👮‍♂️","male-police-officer"],["👮🏻‍♂️","male-police-officer"],["👮🏼‍♂️","male-police-officer"],["👮🏽‍♂️","male-police-officer"],["👮🏾‍♂️","male-police-officer"],["👮🏿‍♂️","male-police-officer"],["👮","cop"],["👮🏻","cop"],["👮🏼","cop"],["👮🏽","cop"],["👮🏾","cop"],["👮🏿","cop"],["👯‍♀️","women-with-bunny-ears-partying"],["👯‍♂️","men-with-bunny-ears-partying"],["👯","dancers"],["👰‍♀️","woman_with_veil"],["👰🏻‍♀️","woman_with_veil"],["👰🏼‍♀️","woman_with_veil"],["👰🏽‍♀️","woman_with_veil"],["👰🏾‍♀️","woman_with_veil"],["👰🏿‍♀️","woman_with_veil"],["👰‍♂️","man_with_veil"],["👰🏻‍♂️","man_with_veil"],["👰🏼‍♂️","man_with_veil"],["👰🏽‍♂️","man_with_veil"],["👰🏾‍♂️","man_with_veil"],["👰🏿‍♂️","man_with_veil"],["👰","bride_with_veil"],["👰🏻","bride_with_veil"],["👰🏼","bride_with_veil"],["👰🏽","bride_with_veil"],["👰🏾","bride_with_veil"],["👰🏿","bride_with_veil"],["👱‍♀️","blond-haired-woman"],["👱🏻‍♀️","blond-haired-woman"],["👱🏼‍♀️","blond-haired-woman"],["👱🏽‍♀️","blond-haired-woman"],["👱🏾‍♀️","blond-haired-woman"],["👱🏿‍♀️","blond-haired-woman"],["👱‍♂️","blond-haired-man"],["👱🏻‍♂️","blond-haired-man"],["👱🏼‍♂️","blond-haired-man"],["👱🏽‍♂️","blond-haired-man"],["👱🏾‍♂️","blond-haired-man"],["👱🏿‍♂️","blond-haired-man"],["👱","person_with_blond_hair"],["👱🏻","person_with_blond_hair"],["👱🏼","person_with_blond_hair"],["👱🏽","person_with_blond_hair"],["👱🏾","person_with_blond_hair"],["👱🏿","person_with_blond_hair"],["👲","man_with_gua_pi_mao"],["👲🏻","man_with_gua_pi_mao"],["👲🏼","man_with_gua_pi_mao"],["👲🏽","man_with_gua_pi_mao"],["👲🏾","man_with_gua_pi_mao"],["👲🏿","man_with_gua_pi_mao"],["👳‍♀️","woman-wearing-turban"],["👳🏻‍♀️","woman-wearing-turban"],["👳🏼‍♀️","woman-wearing-turban"],["👳🏽‍♀️","woman-wearing-turban"],["👳🏾‍♀️","woman-wearing-turban"],["👳🏿‍♀️","woman-wearing-turban"],["👳‍♂️","man-wearing-turban"],["👳🏻‍♂️","man-wearing-turban"],["👳🏼‍♂️","man-wearing-turban"],["👳🏽‍♂️","man-wearing-turban"],["👳🏾‍♂️","man-wearing-turban"],["👳🏿‍♂️","man-wearing-turban"],["👳","man_with_turban"],["👳🏻","man_with_turban"],["👳🏼","man_with_turban"],["👳🏽","man_with_turban"],["👳🏾","man_with_turban"],["👳🏿","man_with_turban"],["👴","older_man"],["👴🏻","older_man"],["👴🏼","older_man"],["👴🏽","older_man"],["👴🏾","older_man"],["👴🏿","older_man"],["👵","older_woman"],["👵🏻","older_woman"],["👵🏼","older_woman"],["👵🏽","older_woman"],["👵🏾","older_woman"],["👵🏿","older_woman"],["👶","baby"],["👶🏻","baby"],["👶🏼","baby"],["👶🏽","baby"],["👶🏾","baby"],["👶🏿","baby"],["👷‍♀️","female-construction-worker"],["👷🏻‍♀️","female-construction-worker"],["👷🏼‍♀️","female-construction-worker"],["👷🏽‍♀️","female-construction-worker"],["👷🏾‍♀️","female-construction-worker"],["👷🏿‍♀️","female-construction-worker"],["👷‍♂️","male-construction-worker"],["👷🏻‍♂️","male-construction-worker"],["👷🏼‍♂️","male-construction-worker"],["👷🏽‍♂️","male-construction-worker"],["👷🏾‍♂️","male-construction-worker"],["👷🏿‍♂️","male-construction-worker"],["👷","construction_worker"],["👷🏻","construction_worker"],["👷🏼","construction_worker"],["👷🏽","construction_worker"],["👷🏾","construction_worker"],["👷🏿","construction_worker"],["👸","princess"],["👸🏻","princess"],["👸🏼","princess"],["👸🏽","princess"],["👸🏾","princess"],["👸🏿","princess"],["👹","japanese_ogre"],["👺","japanese_goblin"],["👻","ghost"],["👼","angel"],["👼🏻","angel"],["👼🏼","angel"],["👼🏽","angel"],["👼🏾","angel"],["👼🏿","angel"],["👽","alien"],["👾","space_invader"],["👿","imp"],["💀","skull"],["💁‍♀️","woman-tipping-hand"],["💁🏻‍♀️","woman-tipping-hand"],["💁🏼‍♀️","woman-tipping-hand"],["💁🏽‍♀️","woman-tipping-hand"],["💁🏾‍♀️","woman-tipping-hand"],["💁🏿‍♀️","woman-tipping-hand"],["💁‍♂️","man-tipping-hand"],["💁🏻‍♂️","man-tipping-hand"],["💁🏼‍♂️","man-tipping-hand"],["💁🏽‍♂️","man-tipping-hand"],["💁🏾‍♂️","man-tipping-hand"],["💁🏿‍♂️","man-tipping-hand"],["💁","information_desk_person"],["💁🏻","information_desk_person"],["💁🏼","information_desk_person"],["💁🏽","information_desk_person"],["💁🏾","information_desk_person"],["💁🏿","information_desk_person"],["💂‍♀️","female-guard"],["💂🏻‍♀️","female-guard"],["💂🏼‍♀️","female-guard"],["💂🏽‍♀️","female-guard"],["💂🏾‍♀️","female-guard"],["💂🏿‍♀️","female-guard"],["💂‍♂️","male-guard"],["💂🏻‍♂️","male-guard"],["💂🏼‍♂️","male-guard"],["💂🏽‍♂️","male-guard"],["💂🏾‍♂️","male-guard"],["💂🏿‍♂️","male-guard"],["💂","guardsman"],["💂🏻","guardsman"],["💂🏼","guardsman"],["💂🏽","guardsman"],["💂🏾","guardsman"],["💂🏿","guardsman"],["💃","dancer"],["💃🏻","dancer"],["💃🏼","dancer"],["💃🏽","dancer"],["💃🏾","dancer"],["💃🏿","dancer"],["💄","lipstick"],["💅","nail_care"],["💅🏻","nail_care"],["💅🏼","nail_care"],["💅🏽","nail_care"],["💅🏾","nail_care"],["💅🏿","nail_care"],["💆‍♀️","woman-getting-massage"],["💆🏻‍♀️","woman-getting-massage"],["💆🏼‍♀️","woman-getting-massage"],["💆🏽‍♀️","woman-getting-massage"],["💆🏾‍♀️","woman-getting-massage"],["💆🏿‍♀️","woman-getting-massage"],["💆‍♂️","man-getting-massage"],["💆🏻‍♂️","man-getting-massage"],["💆🏼‍♂️","man-getting-massage"],["💆🏽‍♂️","man-getting-massage"],["💆🏾‍♂️","man-getting-massage"],["💆🏿‍♂️","man-getting-massage"],["💆","massage"],["💆🏻","massage"],["💆🏼","massage"],["💆🏽","massage"],["💆🏾","massage"],["💆🏿","massage"],["💇‍♀️","woman-getting-haircut"],["💇🏻‍♀️","woman-getting-haircut"],["💇🏼‍♀️","woman-getting-haircut"],["💇🏽‍♀️","woman-getting-haircut"],["💇🏾‍♀️","woman-getting-haircut"],["💇🏿‍♀️","woman-getting-haircut"],["💇‍♂️","man-getting-haircut"],["💇🏻‍♂️","man-getting-haircut"],["💇🏼‍♂️","man-getting-haircut"],["💇🏽‍♂️","man-getting-haircut"],["💇🏾‍♂️","man-getting-haircut"],["💇🏿‍♂️","man-getting-haircut"],["💇","haircut"],["💇🏻","haircut"],["💇🏼","haircut"],["💇🏽","haircut"],["💇🏾","haircut"],["💇🏿","haircut"],["💈","barber"],["💉","syringe"],["💊","pill"],["💋","kiss"],["💌","love_letter"],["💍","ring"],["💎","gem"],["💏","couplekiss"],["💏🏻","couplekiss"],["💏🏼","couplekiss"],["💏🏽","couplekiss"],["💏🏾","couplekiss"],["💏🏿","couplekiss"],["🧑🏻‍❤️‍💋‍🧑🏼","couplekiss"],["🧑🏻‍❤️‍💋‍🧑🏽","couplekiss"],["🧑🏻‍❤️‍💋‍🧑🏾","couplekiss"],["🧑🏻‍❤️‍💋‍🧑🏿","couplekiss"],["🧑🏼‍❤️‍💋‍🧑🏻","couplekiss"],["🧑🏼‍❤️‍💋‍🧑🏽","couplekiss"],["🧑🏼‍❤️‍💋‍🧑🏾","couplekiss"],["🧑🏼‍❤️‍💋‍🧑🏿","couplekiss"],["🧑🏽‍❤️‍💋‍🧑🏻","couplekiss"],["🧑🏽‍❤️‍💋‍🧑🏼","couplekiss"],["🧑🏽‍❤️‍💋‍🧑🏾","couplekiss"],["🧑🏽‍❤️‍💋‍🧑🏿","couplekiss"],["🧑🏾‍❤️‍💋‍🧑🏻","couplekiss"],["🧑🏾‍❤️‍💋‍🧑🏼","couplekiss"],["🧑🏾‍❤️‍💋‍🧑🏽","couplekiss"],["🧑🏾‍❤️‍💋‍🧑🏿","couplekiss"],["🧑🏿‍❤️‍💋‍🧑🏻","couplekiss"],["🧑🏿‍❤️‍💋‍🧑🏼","couplekiss"],["🧑🏿‍❤️‍💋‍🧑🏽","couplekiss"],["🧑🏿‍❤️‍💋‍🧑🏾","couplekiss"],["💐","bouquet"],["💑","couple_with_heart"],["💑🏻","couple_with_heart"],["💑🏼","couple_with_heart"],["💑🏽","couple_with_heart"],["💑🏾","couple_with_heart"],["💑🏿","couple_with_heart"],["🧑🏻‍❤️‍🧑🏼","couple_with_heart"],["🧑🏻‍❤️‍🧑🏽","couple_with_heart"],["🧑🏻‍❤️‍🧑🏾","couple_with_heart"],["🧑🏻‍❤️‍🧑🏿","couple_with_heart"],["🧑🏼‍❤️‍🧑🏻","couple_with_heart"],["🧑🏼‍❤️‍🧑🏽","couple_with_heart"],["🧑🏼‍❤️‍🧑🏾","couple_with_heart"],["🧑🏼‍❤️‍🧑🏿","couple_with_heart"],["🧑🏽‍❤️‍🧑🏻","couple_with_heart"],["🧑🏽‍❤️‍🧑🏼","couple_with_heart"],["🧑🏽‍❤️‍🧑🏾","couple_with_heart"],["🧑🏽‍❤️‍🧑🏿","couple_with_heart"],["🧑🏾‍❤️‍🧑🏻","couple_with_heart"],["🧑🏾‍❤️‍🧑🏼","couple_with_heart"],["🧑🏾‍❤️‍🧑🏽","couple_with_heart"],["🧑🏾‍❤️‍🧑🏿","couple_with_heart"],["🧑🏿‍❤️‍🧑🏻","couple_with_heart"],["🧑🏿‍❤️‍🧑🏼","couple_with_heart"],["🧑🏿‍❤️‍🧑🏽","couple_with_heart"],["🧑🏿‍❤️‍🧑🏾","couple_with_heart"],["💒","wedding"],["💓","heartbeat"],["💔","broken_heart"],["💕","two_hearts"],["💖","sparkling_heart"],["💗","heartpulse"],["💘","cupid"],["💙","blue_heart"],["💚","green_heart"],["💛","yellow_heart"],["💜","purple_heart"],["💝","gift_heart"],["💞","revolving_hearts"],["💟","heart_decoration"],["💠","diamond_shape_with_a_dot_inside"],["💡","bulb"],["💢","anger"],["💣","bomb"],["💤","zzz"],["💥","boom"],["💦","sweat_drops"],["💧","droplet"],["💨","dash"],["💩","hankey"],["💪","muscle"],["💪🏻","muscle"],["💪🏼","muscle"],["💪🏽","muscle"],["💪🏾","muscle"],["💪🏿","muscle"],["💫","dizzy"],["💬","speech_balloon"],["💭","thought_balloon"],["💮","white_flower"],["💯","100"],["💰","moneybag"],["💱","currency_exchange"],["💲","heavy_dollar_sign"],["💳","credit_card"],["💴","yen"],["💵","dollar"],["💶","euro"],["💷","pound"],["💸","money_with_wings"],["💹","chart"],["💺","seat"],["💻","computer"],["💼","briefcase"],["💽","minidisc"],["💾","floppy_disk"],["💿","cd"],["📀","dvd"],["📁","file_folder"],["📂","open_file_folder"],["📃","page_with_curl"],["📄","page_facing_up"],["📅","date"],["📆","calendar"],["📇","card_index"],["📈","chart_with_upwards_trend"],["📉","chart_with_downwards_trend"],["📊","bar_chart"],["📋","clipboard"],["📌","pushpin"],["📍","round_pushpin"],["📎","paperclip"],["📏","straight_ruler"],["📐","triangular_ruler"],["📑","bookmark_tabs"],["📒","ledger"],["📓","notebook"],["📔","notebook_with_decorative_cover"],["📕","closed_book"],["📖","book"],["📗","green_book"],["📘","blue_book"],["📙","orange_book"],["📚","books"],["📛","name_badge"],["📜","scroll"],["📝","memo"],["📞","telephone_receiver"],["📟","pager"],["📠","fax"],["📡","satellite_antenna"],["📢","loudspeaker"],["📣","mega"],["📤","outbox_tray"],["📥","inbox_tray"],["📦","package"],["📧","e-mail"],["📨","incoming_envelope"],["📩","envelope_with_arrow"],["📪","mailbox_closed"],["📫","mailbox"],["📬","mailbox_with_mail"],["📭","mailbox_with_no_mail"],["📮","postbox"],["📯","postal_horn"],["📰","newspaper"],["📱","iphone"],["📲","calling"],["📳","vibration_mode"],["📴","mobile_phone_off"],["📵","no_mobile_phones"],["📶","signal_strength"],["📷","camera"],["📸","camera_with_flash"],["📹","video_camera"],["📺","tv"],["📻","radio"],["📼","vhs"],["📽️","film_projector"],["📿","prayer_beads"],["🔀","twisted_rightwards_arrows"],["🔁","repeat"],["🔂","repeat_one"],["🔃","arrows_clockwise"],["🔄","arrows_counterclockwise"],["🔅","low_brightness"],["🔆","high_brightness"],["🔇","mute"],["🔈","speaker"],["🔉","sound"],["🔊","loud_sound"],["🔋","battery"],["🔌","electric_plug"],["🔍","mag"],["🔎","mag_right"],["🔏","lock_with_ink_pen"],["🔐","closed_lock_with_key"],["🔑","key"],["🔒","lock"],["🔓","unlock"],["🔔","bell"],["🔕","no_bell"],["🔖","bookmark"],["🔗","link"],["🔘","radio_button"],["🔙","back"],["🔚","end"],["🔛","on"],["🔜","soon"],["🔝","top"],["🔞","underage"],["🔟","keycap_ten"],["🔠","capital_abcd"],["🔡","abcd"],["🔢","1234"],["🔣","symbols"],["🔤","abc"],["🔥","fire"],["🔦","flashlight"],["🔧","wrench"],["🔨","hammer"],["🔩","nut_and_bolt"],["🔪","hocho"],["🔫","gun"],["🔬","microscope"],["🔭","telescope"],["🔮","crystal_ball"],["🔯","six_pointed_star"],["🔰","beginner"],["🔱","trident"],["🔲","black_square_button"],["🔳","white_square_button"],["🔴","red_circle"],["🔵","large_blue_circle"],["🔶","large_orange_diamond"],["🔷","large_blue_diamond"],["🔸","small_orange_diamond"],["🔹","small_blue_diamond"],["🔺","small_red_triangle"],["🔻","small_red_triangle_down"],["🔼","arrow_up_small"],["🔽","arrow_down_small"],["🕉️","om_symbol"],["🕊️","dove_of_peace"],["🕋","kaaba"],["🕌","mosque"],["🕍","synagogue"],["🕎","menorah_with_nine_branches"],["🕐","clock1"],["🕑","clock2"],["🕒","clock3"],["🕓","clock4"],["🕔","clock5"],["🕕","clock6"],["🕖","clock7"],["🕗","clock8"],["🕘","clock9"],["🕙","clock10"],["🕚","clock11"],["🕛","clock12"],["🕜","clock130"],["🕝","clock230"],["🕞","clock330"],["🕟","clock430"],["🕠","clock530"],["🕡","clock630"],["🕢","clock730"],["🕣","clock830"],["🕤","clock930"],["🕥","clock1030"],["🕦","clock1130"],["🕧","clock1230"],["🕯️","candle"],["🕰️","mantelpiece_clock"],["🕳️","hole"],["🕴️","man_in_business_suit_levitating"],["🕴🏻","man_in_business_suit_levitating"],["🕴🏼","man_in_business_suit_levitating"],["🕴🏽","man_in_business_suit_levitating"],["🕴🏾","man_in_business_suit_levitating"],["🕴🏿","man_in_business_suit_levitating"],["🕵️‍♀️","female-detective"],["🕵🏻‍♀️","female-detective"],["🕵🏼‍♀️","female-detective"],["🕵🏽‍♀️","female-detective"],["🕵🏾‍♀️","female-detective"],["🕵🏿‍♀️","female-detective"],["🕵️‍♂️","male-detective"],["🕵🏻‍♂️","male-detective"],["🕵🏼‍♂️","male-detective"],["🕵🏽‍♂️","male-detective"],["🕵🏾‍♂️","male-detective"],["🕵🏿‍♂️","male-detective"],["🕵️","sleuth_or_spy"],["🕵🏻","sleuth_or_spy"],["🕵🏼","sleuth_or_spy"],["🕵🏽","sleuth_or_spy"],["🕵🏾","sleuth_or_spy"],["🕵🏿","sleuth_or_spy"],["🕶️","dark_sunglasses"],["🕷️","spider"],["🕸️","spider_web"],["🕹️","joystick"],["🕺","man_dancing"],["🕺🏻","man_dancing"],["🕺🏼","man_dancing"],["🕺🏽","man_dancing"],["🕺🏾","man_dancing"],["🕺🏿","man_dancing"],["🖇️","linked_paperclips"],["🖊️","lower_left_ballpoint_pen"],["🖋️","lower_left_fountain_pen"],["🖌️","lower_left_paintbrush"],["🖍️","lower_left_crayon"],["🖐️","raised_hand_with_fingers_splayed"],["🖐🏻","raised_hand_with_fingers_splayed"],["🖐🏼","raised_hand_with_fingers_splayed"],["🖐🏽","raised_hand_with_fingers_splayed"],["🖐🏾","raised_hand_with_fingers_splayed"],["🖐🏿","raised_hand_with_fingers_splayed"],["🖕","middle_finger"],["🖕🏻","middle_finger"],["🖕🏼","middle_finger"],["🖕🏽","middle_finger"],["🖕🏾","middle_finger"],["🖕🏿","middle_finger"],["🖖","spock-hand"],["🖖🏻","spock-hand"],["🖖🏼","spock-hand"],["🖖🏽","spock-hand"],["🖖🏾","spock-hand"],["🖖🏿","spock-hand"],["🖤","black_heart"],["🖥️","desktop_computer"],["🖨️","printer"],["🖱️","three_button_mouse"],["🖲️","trackball"],["🖼️","frame_with_picture"],["🗂️","card_index_dividers"],["🗃️","card_file_box"],["🗄️","file_cabinet"],["🗑️","wastebasket"],["🗒️","spiral_note_pad"],["🗓️","spiral_calendar_pad"],["🗜️","compression"],["🗝️","old_key"],["🗞️","rolled_up_newspaper"],["🗡️","dagger_knife"],["🗣️","speaking_head_in_silhouette"],["🗨️","left_speech_bubble"],["🗯️","right_anger_bubble"],["🗳️","ballot_box_with_ballot"],["🗺️","world_map"],["🗻","mount_fuji"],["🗼","tokyo_tower"],["🗽","statue_of_liberty"],["🗾","japan"],["🗿","moyai"],["😀","grinning"],["😁","grin"],["😂","joy"],["😃","smiley"],["😄","smile"],["😅","sweat_smile"],["😆","laughing"],["😇","innocent"],["😈","smiling_imp"],["😉","wink"],["😊","blush"],["😋","yum"],["😌","relieved"],["😍","heart_eyes"],["😎","sunglasses"],["😏","smirk"],["😐","neutral_face"],["😑","expressionless"],["😒","unamused"],["😓","sweat"],["😔","pensive"],["😕","confused"],["😖","confounded"],["😗","kissing"],["😘","kissing_heart"],["😙","kissing_smiling_eyes"],["😚","kissing_closed_eyes"],["😛","stuck_out_tongue"],["😜","stuck_out_tongue_winking_eye"],["😝","stuck_out_tongue_closed_eyes"],["😞","disappointed"],["😟","worried"],["😠","angry"],["😡","rage"],["😢","cry"],["😣","persevere"],["😤","triumph"],["😥","disappointed_relieved"],["😦","frowning"],["😧","anguished"],["😨","fearful"],["😩","weary"],["😪","sleepy"],["😫","tired_face"],["😬","grimacing"],["😭","sob"],["😮‍💨","face_exhaling"],["😮","open_mouth"],["😯","hushed"],["😰","cold_sweat"],["😱","scream"],["😲","astonished"],["😳","flushed"],["😴","sleeping"],["😵‍💫","face_with_spiral_eyes"],["😵","dizzy_face"],["😶‍🌫️","face_in_clouds"],["😶","no_mouth"],["😷","mask"],["😸","smile_cat"],["😹","joy_cat"],["😺","smiley_cat"],["😻","heart_eyes_cat"],["😼","smirk_cat"],["😽","kissing_cat"],["😾","pouting_cat"],["😿","crying_cat_face"],["🙀","scream_cat"],["🙁","slightly_frowning_face"],["🙂","slightly_smiling_face"],["🙃","upside_down_face"],["🙄","face_with_rolling_eyes"],["🙅‍♀️","woman-gesturing-no"],["🙅🏻‍♀️","woman-gesturing-no"],["🙅🏼‍♀️","woman-gesturing-no"],["🙅🏽‍♀️","woman-gesturing-no"],["🙅🏾‍♀️","woman-gesturing-no"],["🙅🏿‍♀️","woman-gesturing-no"],["🙅‍♂️","man-gesturing-no"],["🙅🏻‍♂️","man-gesturing-no"],["🙅🏼‍♂️","man-gesturing-no"],["🙅🏽‍♂️","man-gesturing-no"],["🙅🏾‍♂️","man-gesturing-no"],["🙅🏿‍♂️","man-gesturing-no"],["🙅","no_good"],["🙅🏻","no_good"],["🙅🏼","no_good"],["🙅🏽","no_good"],["🙅🏾","no_good"],["🙅🏿","no_good"],["🙆‍♀️","woman-gesturing-ok"],["🙆🏻‍♀️","woman-gesturing-ok"],["🙆🏼‍♀️","woman-gesturing-ok"],["🙆🏽‍♀️","woman-gesturing-ok"],["🙆🏾‍♀️","woman-gesturing-ok"],["🙆🏿‍♀️","woman-gesturing-ok"],["🙆‍♂️","man-gesturing-ok"],["🙆🏻‍♂️","man-gesturing-ok"],["🙆🏼‍♂️","man-gesturing-ok"],["🙆🏽‍♂️","man-gesturing-ok"],["🙆🏾‍♂️","man-gesturing-ok"],["🙆🏿‍♂️","man-gesturing-ok"],["🙆","ok_woman"],["🙆🏻","ok_woman"],["🙆🏼","ok_woman"],["🙆🏽","ok_woman"],["🙆🏾","ok_woman"],["🙆🏿","ok_woman"],["🙇‍♀️","woman-bowing"],["🙇🏻‍♀️","woman-bowing"],["🙇🏼‍♀️","woman-bowing"],["🙇🏽‍♀️","woman-bowing"],["🙇🏾‍♀️","woman-bowing"],["🙇🏿‍♀️","woman-bowing"],["🙇‍♂️","man-bowing"],["🙇🏻‍♂️","man-bowing"],["🙇🏼‍♂️","man-bowing"],["🙇🏽‍♂️","man-bowing"],["🙇🏾‍♂️","man-bowing"],["🙇🏿‍♂️","man-bowing"],["🙇","bow"],["🙇🏻","bow"],["🙇🏼","bow"],["🙇🏽","bow"],["🙇🏾","bow"],["🙇🏿","bow"],["🙈","see_no_evil"],["🙉","hear_no_evil"],["🙊","speak_no_evil"],["🙋‍♀️","woman-raising-hand"],["🙋🏻‍♀️","woman-raising-hand"],["🙋🏼‍♀️","woman-raising-hand"],["🙋🏽‍♀️","woman-raising-hand"],["🙋🏾‍♀️","woman-raising-hand"],["🙋🏿‍♀️","woman-raising-hand"],["🙋‍♂️","man-raising-hand"],["🙋🏻‍♂️","man-raising-hand"],["🙋🏼‍♂️","man-raising-hand"],["🙋🏽‍♂️","man-raising-hand"],["🙋🏾‍♂️","man-raising-hand"],["🙋🏿‍♂️","man-raising-hand"],["🙋","raising_hand"],["🙋🏻","raising_hand"],["🙋🏼","raising_hand"],["🙋🏽","raising_hand"],["🙋🏾","raising_hand"],["🙋🏿","raising_hand"],["🙌","raised_hands"],["🙌🏻","raised_hands"],["🙌🏼","raised_hands"],["🙌🏽","raised_hands"],["🙌🏾","raised_hands"],["🙌🏿","raised_hands"],["🙍‍♀️","woman-frowning"],["🙍🏻‍♀️","woman-frowning"],["🙍🏼‍♀️","woman-frowning"],["🙍🏽‍♀️","woman-frowning"],["🙍🏾‍♀️","woman-frowning"],["🙍🏿‍♀️","woman-frowning"],["🙍‍♂️","man-frowning"],["🙍🏻‍♂️","man-frowning"],["🙍🏼‍♂️","man-frowning"],["🙍🏽‍♂️","man-frowning"],["🙍🏾‍♂️","man-frowning"],["🙍🏿‍♂️","man-frowning"],["🙍","person_frowning"],["🙍🏻","person_frowning"],["🙍🏼","person_frowning"],["🙍🏽","person_frowning"],["🙍🏾","person_frowning"],["🙍🏿","person_frowning"],["🙎‍♀️","woman-pouting"],["🙎🏻‍♀️","woman-pouting"],["🙎🏼‍♀️","woman-pouting"],["🙎🏽‍♀️","woman-pouting"],["🙎🏾‍♀️","woman-pouting"],["🙎🏿‍♀️","woman-pouting"],["🙎‍♂️","man-pouting"],["🙎🏻‍♂️","man-pouting"],["🙎🏼‍♂️","man-pouting"],["🙎🏽‍♂️","man-pouting"],["🙎🏾‍♂️","man-pouting"],["🙎🏿‍♂️","man-pouting"],["🙎","person_with_pouting_face"],["🙎🏻","person_with_pouting_face"],["🙎🏼","person_with_pouting_face"],["🙎🏽","person_with_pouting_face"],["🙎🏾","person_with_pouting_face"],["🙎🏿","person_with_pouting_face"],["🙏","pray"],["🙏🏻","pray"],["🙏🏼","pray"],["🙏🏽","pray"],["🙏🏾","pray"],["🙏🏿","pray"],["🚀","rocket"],["🚁","helicopter"],["🚂","steam_locomotive"],["🚃","railway_car"],["🚄","bullettrain_side"],["🚅","bullettrain_front"],["🚆","train2"],["🚇","metro"],["🚈","light_rail"],["🚉","station"],["🚊","tram"],["🚋","train"],["🚌","bus"],["🚍","oncoming_bus"],["🚎","trolleybus"],["🚏","busstop"],["🚐","minibus"],["🚑","ambulance"],["🚒","fire_engine"],["🚓","police_car"],["🚔","oncoming_police_car"],["🚕","taxi"],["🚖","oncoming_taxi"],["🚗","car"],["🚘","oncoming_automobile"],["🚙","blue_car"],["🚚","truck"],["🚛","articulated_lorry"],["🚜","tractor"],["🚝","monorail"],["🚞","mountain_railway"],["🚟","suspension_railway"],["🚠","mountain_cableway"],["🚡","aerial_tramway"],["🚢","ship"],["🚣‍♀️","woman-rowing-boat"],["🚣🏻‍♀️","woman-rowing-boat"],["🚣🏼‍♀️","woman-rowing-boat"],["🚣🏽‍♀️","woman-rowing-boat"],["🚣🏾‍♀️","woman-rowing-boat"],["🚣🏿‍♀️","woman-rowing-boat"],["🚣‍♂️","man-rowing-boat"],["🚣🏻‍♂️","man-rowing-boat"],["🚣🏼‍♂️","man-rowing-boat"],["🚣🏽‍♂️","man-rowing-boat"],["🚣🏾‍♂️","man-rowing-boat"],["🚣🏿‍♂️","man-rowing-boat"],["🚣","rowboat"],["🚣🏻","rowboat"],["🚣🏼","rowboat"],["🚣🏽","rowboat"],["🚣🏾","rowboat"],["🚣🏿","rowboat"],["🚤","speedboat"],["🚥","traffic_light"],["🚦","vertical_traffic_light"],["🚧","construction"],["🚨","rotating_light"],["🚩","triangular_flag_on_post"],["🚪","door"],["🚫","no_entry_sign"],["🚬","smoking"],["🚭","no_smoking"],["🚮","put_litter_in_its_place"],["🚯","do_not_litter"],["🚰","potable_water"],["🚱","non-potable_water"],["🚲","bike"],["🚳","no_bicycles"],["🚴‍♀️","woman-biking"],["🚴🏻‍♀️","woman-biking"],["🚴🏼‍♀️","woman-biking"],["🚴🏽‍♀️","woman-biking"],["🚴🏾‍♀️","woman-biking"],["🚴🏿‍♀️","woman-biking"],["🚴‍♂️","man-biking"],["🚴🏻‍♂️","man-biking"],["🚴🏼‍♂️","man-biking"],["🚴🏽‍♂️","man-biking"],["🚴🏾‍♂️","man-biking"],["🚴🏿‍♂️","man-biking"],["🚴","bicyclist"],["🚴🏻","bicyclist"],["🚴🏼","bicyclist"],["🚴🏽","bicyclist"],["🚴🏾","bicyclist"],["🚴🏿","bicyclist"],["🚵‍♀️","woman-mountain-biking"],["🚵🏻‍♀️","woman-mountain-biking"],["🚵🏼‍♀️","woman-mountain-biking"],["🚵🏽‍♀️","woman-mountain-biking"],["🚵🏾‍♀️","woman-mountain-biking"],["🚵🏿‍♀️","woman-mountain-biking"],["🚵‍♂️","man-mountain-biking"],["🚵🏻‍♂️","man-mountain-biking"],["🚵🏼‍♂️","man-mountain-biking"],["🚵🏽‍♂️","man-mountain-biking"],["🚵🏾‍♂️","man-mountain-biking"],["🚵🏿‍♂️","man-mountain-biking"],["🚵","mountain_bicyclist"],["🚵🏻","mountain_bicyclist"],["🚵🏼","mountain_bicyclist"],["🚵🏽","mountain_bicyclist"],["🚵🏾","mountain_bicyclist"],["🚵🏿","mountain_bicyclist"],["🚶‍♀️","woman-walking"],["🚶🏻‍♀️","woman-walking"],["🚶🏼‍♀️","woman-walking"],["🚶🏽‍♀️","woman-walking"],["🚶🏾‍♀️","woman-walking"],["🚶🏿‍♀️","woman-walking"],["🚶‍♂️","man-walking"],["🚶🏻‍♂️","man-walking"],["🚶🏼‍♂️","man-walking"],["🚶🏽‍♂️","man-walking"],["🚶🏾‍♂️","man-walking"],["🚶🏿‍♂️","man-walking"],["🚶","walking"],["🚶🏻","walking"],["🚶🏼","walking"],["🚶🏽","walking"],["🚶🏾","walking"],["🚶🏿","walking"],["🚷","no_pedestrians"],["🚸","children_crossing"],["🚹","mens"],["🚺","womens"],["🚻","restroom"],["🚼","baby_symbol"],["🚽","toilet"],["🚾","wc"],["🚿","shower"],["🛀","bath"],["🛀🏻","bath"],["🛀🏼","bath"],["🛀🏽","bath"],["🛀🏾","bath"],["🛀🏿","bath"],["🛁","bathtub"],["🛂","passport_control"],["🛃","customs"],["🛄","baggage_claim"],["🛅","left_luggage"],["🛋️","couch_and_lamp"],["🛌","sleeping_accommodation"],["🛌🏻","sleeping_accommodation"],["🛌🏼","sleeping_accommodation"],["🛌🏽","sleeping_accommodation"],["🛌🏾","sleeping_accommodation"],["🛌🏿","sleeping_accommodation"],["🛍️","shopping_bags"],["🛎️","bellhop_bell"],["🛏️","bed"],["🛐","place_of_worship"],["🛑","octagonal_sign"],["🛒","shopping_trolley"],["🛕","hindu_temple"],["🛖","hut"],["🛗","elevator"],["🛠️","hammer_and_wrench"],["🛡️","shield"],["🛢️","oil_drum"],["🛣️","motorway"],["🛤️","railway_track"],["🛥️","motor_boat"],["🛩️","small_airplane"],["🛫","airplane_departure"],["🛬","airplane_arriving"],["🛰️","satellite"],["🛳️","passenger_ship"],["🛴","scooter"],["🛵","motor_scooter"],["🛶","canoe"],["🛷","sled"],["🛸","flying_saucer"],["🛹","skateboard"],["🛺","auto_rickshaw"],["🛻","pickup_truck"],["🛼","roller_skate"],["🟠","large_orange_circle"],["🟡","large_yellow_circle"],["🟢","large_green_circle"],["🟣","large_purple_circle"],["🟤","large_brown_circle"],["🟥","large_red_square"],["🟦","large_blue_square"],["🟧","large_orange_square"],["🟨","large_yellow_square"],["🟩","large_green_square"],["🟪","large_purple_square"],["🟫","large_brown_square"],["🤌","pinched_fingers"],["🤌🏻","pinched_fingers"],["🤌🏼","pinched_fingers"],["🤌🏽","pinched_fingers"],["🤌🏾","pinched_fingers"],["🤌🏿","pinched_fingers"],["🤍","white_heart"],["🤎","brown_heart"],["🤏","pinching_hand"],["🤏🏻","pinching_hand"],["🤏🏼","pinching_hand"],["🤏🏽","pinching_hand"],["🤏🏾","pinching_hand"],["🤏🏿","pinching_hand"],["🤐","zipper_mouth_face"],["🤑","money_mouth_face"],["🤒","face_with_thermometer"],["🤓","nerd_face"],["🤔","thinking_face"],["🤕","face_with_head_bandage"],["🤖","robot_face"],["🤗","hugging_face"],["🤘","the_horns"],["🤘🏻","the_horns"],["🤘🏼","the_horns"],["🤘🏽","the_horns"],["🤘🏾","the_horns"],["🤘🏿","the_horns"],["🤙","call_me_hand"],["🤙🏻","call_me_hand"],["🤙🏼","call_me_hand"],["🤙🏽","call_me_hand"],["🤙🏾","call_me_hand"],["🤙🏿","call_me_hand"],["🤚","raised_back_of_hand"],["🤚🏻","raised_back_of_hand"],["🤚🏼","raised_back_of_hand"],["🤚🏽","raised_back_of_hand"],["🤚🏾","raised_back_of_hand"],["🤚🏿","raised_back_of_hand"],["🤛","left-facing_fist"],["🤛🏻","left-facing_fist"],["🤛🏼","left-facing_fist"],["🤛🏽","left-facing_fist"],["🤛🏾","left-facing_fist"],["🤛🏿","left-facing_fist"],["🤜","right-facing_fist"],["🤜🏻","right-facing_fist"],["🤜🏼","right-facing_fist"],["🤜🏽","right-facing_fist"],["🤜🏾","right-facing_fist"],["🤜🏿","right-facing_fist"],["🤝","handshake"],["🤞","crossed_fingers"],["🤞🏻","crossed_fingers"],["🤞🏼","crossed_fingers"],["🤞🏽","crossed_fingers"],["🤞🏾","crossed_fingers"],["🤞🏿","crossed_fingers"],["🤟","i_love_you_hand_sign"],["🤟🏻","i_love_you_hand_sign"],["🤟🏼","i_love_you_hand_sign"],["🤟🏽","i_love_you_hand_sign"],["🤟🏾","i_love_you_hand_sign"],["🤟🏿","i_love_you_hand_sign"],["🤠","face_with_cowboy_hat"],["🤡","clown_face"],["🤢","nauseated_face"],["🤣","rolling_on_the_floor_laughing"],["🤤","drooling_face"],["🤥","lying_face"],["🤦‍♀️","woman-facepalming"],["🤦🏻‍♀️","woman-facepalming"],["🤦🏼‍♀️","woman-facepalming"],["🤦🏽‍♀️","woman-facepalming"],["🤦🏾‍♀️","woman-facepalming"],["🤦🏿‍♀️","woman-facepalming"],["🤦‍♂️","man-facepalming"],["🤦🏻‍♂️","man-facepalming"],["🤦🏼‍♂️","man-facepalming"],["🤦🏽‍♂️","man-facepalming"],["🤦🏾‍♂️","man-facepalming"],["🤦🏿‍♂️","man-facepalming"],["🤦","face_palm"],["🤦🏻","face_palm"],["🤦🏼","face_palm"],["🤦🏽","face_palm"],["🤦🏾","face_palm"],["🤦🏿","face_palm"],["🤧","sneezing_face"],["🤨","face_with_raised_eyebrow"],["🤩","star-struck"],["🤪","zany_face"],["🤫","shushing_face"],["🤬","face_with_symbols_on_mouth"],["🤭","face_with_hand_over_mouth"],["🤮","face_vomiting"],["🤯","exploding_head"],["🤰","pregnant_woman"],["🤰🏻","pregnant_woman"],["🤰🏼","pregnant_woman"],["🤰🏽","pregnant_woman"],["🤰🏾","pregnant_woman"],["🤰🏿","pregnant_woman"],["🤱","breast-feeding"],["🤱🏻","breast-feeding"],["🤱🏼","breast-feeding"],["🤱🏽","breast-feeding"],["🤱🏾","breast-feeding"],["🤱🏿","breast-feeding"],["🤲","palms_up_together"],["🤲🏻","palms_up_together"],["🤲🏼","palms_up_together"],["🤲🏽","palms_up_together"],["🤲🏾","palms_up_together"],["🤲🏿","palms_up_together"],["🤳","selfie"],["🤳🏻","selfie"],["🤳🏼","selfie"],["🤳🏽","selfie"],["🤳🏾","selfie"],["🤳🏿","selfie"],["🤴","prince"],["🤴🏻","prince"],["🤴🏼","prince"],["🤴🏽","prince"],["🤴🏾","prince"],["🤴🏿","prince"],["🤵‍♀️","woman_in_tuxedo"],["🤵🏻‍♀️","woman_in_tuxedo"],["🤵🏼‍♀️","woman_in_tuxedo"],["🤵🏽‍♀️","woman_in_tuxedo"],["🤵🏾‍♀️","woman_in_tuxedo"],["🤵🏿‍♀️","woman_in_tuxedo"],["🤵‍♂️","man_in_tuxedo"],["🤵🏻‍♂️","man_in_tuxedo"],["🤵🏼‍♂️","man_in_tuxedo"],["🤵🏽‍♂️","man_in_tuxedo"],["🤵🏾‍♂️","man_in_tuxedo"],["🤵🏿‍♂️","man_in_tuxedo"],["🤵","person_in_tuxedo"],["🤵🏻","person_in_tuxedo"],["🤵🏼","person_in_tuxedo"],["🤵🏽","person_in_tuxedo"],["🤵🏾","person_in_tuxedo"],["🤵🏿","person_in_tuxedo"],["🤶","mrs_claus"],["🤶🏻","mrs_claus"],["🤶🏼","mrs_claus"],["🤶🏽","mrs_claus"],["🤶🏾","mrs_claus"],["🤶🏿","mrs_claus"],["🤷‍♀️","woman-shrugging"],["🤷🏻‍♀️","woman-shrugging"],["🤷🏼‍♀️","woman-shrugging"],["🤷🏽‍♀️","woman-shrugging"],["🤷🏾‍♀️","woman-shrugging"],["🤷🏿‍♀️","woman-shrugging"],["🤷‍♂️","man-shrugging"],["🤷🏻‍♂️","man-shrugging"],["🤷🏼‍♂️","man-shrugging"],["🤷🏽‍♂️","man-shrugging"],["🤷🏾‍♂️","man-shrugging"],["🤷🏿‍♂️","man-shrugging"],["🤷","shrug"],["🤷🏻","shrug"],["🤷🏼","shrug"],["🤷🏽","shrug"],["🤷🏾","shrug"],["🤷🏿","shrug"],["🤸‍♀️","woman-cartwheeling"],["🤸🏻‍♀️","woman-cartwheeling"],["🤸🏼‍♀️","woman-cartwheeling"],["🤸🏽‍♀️","woman-cartwheeling"],["🤸🏾‍♀️","woman-cartwheeling"],["🤸🏿‍♀️","woman-cartwheeling"],["🤸‍♂️","man-cartwheeling"],["🤸🏻‍♂️","man-cartwheeling"],["🤸🏼‍♂️","man-cartwheeling"],["🤸🏽‍♂️","man-cartwheeling"],["🤸🏾‍♂️","man-cartwheeling"],["🤸🏿‍♂️","man-cartwheeling"],["🤸","person_doing_cartwheel"],["🤸🏻","person_doing_cartwheel"],["🤸🏼","person_doing_cartwheel"],["🤸🏽","person_doing_cartwheel"],["🤸🏾","person_doing_cartwheel"],["🤸🏿","person_doing_cartwheel"],["🤹‍♀️","woman-juggling"],["🤹🏻‍♀️","woman-juggling"],["🤹🏼‍♀️","woman-juggling"],["🤹🏽‍♀️","woman-juggling"],["🤹🏾‍♀️","woman-juggling"],["🤹🏿‍♀️","woman-juggling"],["🤹‍♂️","man-juggling"],["🤹🏻‍♂️","man-juggling"],["🤹🏼‍♂️","man-juggling"],["🤹🏽‍♂️","man-juggling"],["🤹🏾‍♂️","man-juggling"],["🤹🏿‍♂️","man-juggling"],["🤹","juggling"],["🤹🏻","juggling"],["🤹🏼","juggling"],["🤹🏽","juggling"],["🤹🏾","juggling"],["🤹🏿","juggling"],["🤺","fencer"],["🤼‍♀️","woman-wrestling"],["🤼‍♂️","man-wrestling"],["🤼","wrestlers"],["🤽‍♀️","woman-playing-water-polo"],["🤽🏻‍♀️","woman-playing-water-polo"],["🤽🏼‍♀️","woman-playing-water-polo"],["🤽🏽‍♀️","woman-playing-water-polo"],["🤽🏾‍♀️","woman-playing-water-polo"],["🤽🏿‍♀️","woman-playing-water-polo"],["🤽‍♂️","man-playing-water-polo"],["🤽🏻‍♂️","man-playing-water-polo"],["🤽🏼‍♂️","man-playing-water-polo"],["🤽🏽‍♂️","man-playing-water-polo"],["🤽🏾‍♂️","man-playing-water-polo"],["🤽🏿‍♂️","man-playing-water-polo"],["🤽","water_polo"],["🤽🏻","water_polo"],["🤽🏼","water_polo"],["🤽🏽","water_polo"],["🤽🏾","water_polo"],["🤽🏿","water_polo"],["🤾‍♀️","woman-playing-handball"],["🤾🏻‍♀️","woman-playing-handball"],["🤾🏼‍♀️","woman-playing-handball"],["🤾🏽‍♀️","woman-playing-handball"],["🤾🏾‍♀️","woman-playing-handball"],["🤾🏿‍♀️","woman-playing-handball"],["🤾‍♂️","man-playing-handball"],["🤾🏻‍♂️","man-playing-handball"],["🤾🏼‍♂️","man-playing-handball"],["🤾🏽‍♂️","man-playing-handball"],["🤾🏾‍♂️","man-playing-handball"],["🤾🏿‍♂️","man-playing-handball"],["🤾","handball"],["🤾🏻","handball"],["🤾🏼","handball"],["🤾🏽","handball"],["🤾🏾","handball"],["🤾🏿","handball"],["🤿","diving_mask"],["🥀","wilted_flower"],["🥁","drum_with_drumsticks"],["🥂","clinking_glasses"],["🥃","tumbler_glass"],["🥄","spoon"],["🥅","goal_net"],["🥇","first_place_medal"],["🥈","second_place_medal"],["🥉","third_place_medal"],["🥊","boxing_glove"],["🥋","martial_arts_uniform"],["🥌","curling_stone"],["🥍","lacrosse"],["🥎","softball"],["🥏","flying_disc"],["🥐","croissant"],["🥑","avocado"],["🥒","cucumber"],["🥓","bacon"],["🥔","potato"],["🥕","carrot"],["🥖","baguette_bread"],["🥗","green_salad"],["🥘","shallow_pan_of_food"],["🥙","stuffed_flatbread"],["🥚","egg"],["🥛","glass_of_milk"],["🥜","peanuts"],["🥝","kiwifruit"],["🥞","pancakes"],["🥟","dumpling"],["🥠","fortune_cookie"],["🥡","takeout_box"],["🥢","chopsticks"],["🥣","bowl_with_spoon"],["🥤","cup_with_straw"],["🥥","coconut"],["🥦","broccoli"],["🥧","pie"],["🥨","pretzel"],["🥩","cut_of_meat"],["🥪","sandwich"],["🥫","canned_food"],["🥬","leafy_green"],["🥭","mango"],["🥮","moon_cake"],["🥯","bagel"],["🥰","smiling_face_with_3_hearts"],["🥱","yawning_face"],["🥲","smiling_face_with_tear"],["🥳","partying_face"],["🥴","woozy_face"],["🥵","hot_face"],["🥶","cold_face"],["🥷","ninja"],["🥷🏻","ninja"],["🥷🏼","ninja"],["🥷🏽","ninja"],["🥷🏾","ninja"],["🥷🏿","ninja"],["🥸","disguised_face"],["🥺","pleading_face"],["🥻","sari"],["🥼","lab_coat"],["🥽","goggles"],["🥾","hiking_boot"],["🥿","womans_flat_shoe"],["🦀","crab"],["🦁","lion_face"],["🦂","scorpion"],["🦃","turkey"],["🦄","unicorn_face"],["🦅","eagle"],["🦆","duck"],["🦇","bat"],["🦈","shark"],["🦉","owl"],["🦊","fox_face"],["🦋","butterfly"],["🦌","deer"],["🦍","gorilla"],["🦎","lizard"],["🦏","rhinoceros"],["🦐","shrimp"],["🦑","squid"],["🦒","giraffe_face"],["🦓","zebra_face"],["🦔","hedgehog"],["🦕","sauropod"],["🦖","t-rex"],["🦗","cricket"],["🦘","kangaroo"],["🦙","llama"],["🦚","peacock"],["🦛","hippopotamus"],["🦜","parrot"],["🦝","raccoon"],["🦞","lobster"],["🦟","mosquito"],["🦠","microbe"],["🦡","badger"],["🦢","swan"],["🦣","mammoth"],["🦤","dodo"],["🦥","sloth"],["🦦","otter"],["🦧","orangutan"],["🦨","skunk"],["🦩","flamingo"],["🦪","oyster"],["🦫","beaver"],["🦬","bison"],["🦭","seal"],["🦮","guide_dog"],["🦯","probing_cane"],["🦴","bone"],["🦵","leg"],["🦵🏻","leg"],["🦵🏼","leg"],["🦵🏽","leg"],["🦵🏾","leg"],["🦵🏿","leg"],["🦶","foot"],["🦶🏻","foot"],["🦶🏼","foot"],["🦶🏽","foot"],["🦶🏾","foot"],["🦶🏿","foot"],["🦷","tooth"],["🦸‍♀️","female_superhero"],["🦸🏻‍♀️","female_superhero"],["🦸🏼‍♀️","female_superhero"],["🦸🏽‍♀️","female_superhero"],["🦸🏾‍♀️","female_superhero"],["🦸🏿‍♀️","female_superhero"],["🦸‍♂️","male_superhero"],["🦸🏻‍♂️","male_superhero"],["🦸🏼‍♂️","male_superhero"],["🦸🏽‍♂️","male_superhero"],["🦸🏾‍♂️","male_superhero"],["🦸🏿‍♂️","male_superhero"],["🦸","superhero"],["🦸🏻","superhero"],["🦸🏼","superhero"],["🦸🏽","superhero"],["🦸🏾","superhero"],["🦸🏿","superhero"],["🦹‍♀️","female_supervillain"],["🦹🏻‍♀️","female_supervillain"],["🦹🏼‍♀️","female_supervillain"],["🦹🏽‍♀️","female_supervillain"],["🦹🏾‍♀️","female_supervillain"],["🦹🏿‍♀️","female_supervillain"],["🦹‍♂️","male_supervillain"],["🦹🏻‍♂️","male_supervillain"],["🦹🏼‍♂️","male_supervillain"],["🦹🏽‍♂️","male_supervillain"],["🦹🏾‍♂️","male_supervillain"],["🦹🏿‍♂️","male_supervillain"],["🦹","supervillain"],["🦹🏻","supervillain"],["🦹🏼","supervillain"],["🦹🏽","supervillain"],["🦹🏾","supervillain"],["🦹🏿","supervillain"],["🦺","safety_vest"],["🦻","ear_with_hearing_aid"],["🦻🏻","ear_with_hearing_aid"],["🦻🏼","ear_with_hearing_aid"],["🦻🏽","ear_with_hearing_aid"],["🦻🏾","ear_with_hearing_aid"],["🦻🏿","ear_with_hearing_aid"],["🦼","motorized_wheelchair"],["🦽","manual_wheelchair"],["🦾","mechanical_arm"],["🦿","mechanical_leg"],["🧀","cheese_wedge"],["🧁","cupcake"],["🧂","salt"],["🧃","beverage_box"],["🧄","garlic"],["🧅","onion"],["🧆","falafel"],["🧇","waffle"],["🧈","butter"],["🧉","mate_drink"],["🧊","ice_cube"],["🧋","bubble_tea"],["🧍‍♀️","woman_standing"],["🧍🏻‍♀️","woman_standing"],["🧍🏼‍♀️","woman_standing"],["🧍🏽‍♀️","woman_standing"],["🧍🏾‍♀️","woman_standing"],["🧍🏿‍♀️","woman_standing"],["🧍‍♂️","man_standing"],["🧍🏻‍♂️","man_standing"],["🧍🏼‍♂️","man_standing"],["🧍🏽‍♂️","man_standing"],["🧍🏾‍♂️","man_standing"],["🧍🏿‍♂️","man_standing"],["🧍","standing_person"],["🧍🏻","standing_person"],["🧍🏼","standing_person"],["🧍🏽","standing_person"],["🧍🏾","standing_person"],["🧍🏿","standing_person"],["🧎‍♀️","woman_kneeling"],["🧎🏻‍♀️","woman_kneeling"],["🧎🏼‍♀️","woman_kneeling"],["🧎🏽‍♀️","woman_kneeling"],["🧎🏾‍♀️","woman_kneeling"],["🧎🏿‍♀️","woman_kneeling"],["🧎‍♂️","man_kneeling"],["🧎🏻‍♂️","man_kneeling"],["🧎🏼‍♂️","man_kneeling"],["🧎🏽‍♂️","man_kneeling"],["🧎🏾‍♂️","man_kneeling"],["🧎🏿‍♂️","man_kneeling"],["🧎","kneeling_person"],["🧎🏻","kneeling_person"],["🧎🏼","kneeling_person"],["🧎🏽","kneeling_person"],["🧎🏾","kneeling_person"],["🧎🏿","kneeling_person"],["🧏‍♀️","deaf_woman"],["🧏🏻‍♀️","deaf_woman"],["🧏🏼‍♀️","deaf_woman"],["🧏🏽‍♀️","deaf_woman"],["🧏🏾‍♀️","deaf_woman"],["🧏🏿‍♀️","deaf_woman"],["🧏‍♂️","deaf_man"],["🧏🏻‍♂️","deaf_man"],["🧏🏼‍♂️","deaf_man"],["🧏🏽‍♂️","deaf_man"],["🧏🏾‍♂️","deaf_man"],["🧏🏿‍♂️","deaf_man"],["🧏","deaf_person"],["🧏🏻","deaf_person"],["🧏🏼","deaf_person"],["🧏🏽","deaf_person"],["🧏🏾","deaf_person"],["🧏🏿","deaf_person"],["🧐","face_with_monocle"],["🧑‍🌾","farmer"],["🧑🏻‍🌾","farmer"],["🧑🏼‍🌾","farmer"],["🧑🏽‍🌾","farmer"],["🧑🏾‍🌾","farmer"],["🧑🏿‍🌾","farmer"],["🧑‍🍳","cook"],["🧑🏻‍🍳","cook"],["🧑🏼‍🍳","cook"],["🧑🏽‍🍳","cook"],["🧑🏾‍🍳","cook"],["🧑🏿‍🍳","cook"],["🧑‍🍼","person_feeding_baby"],["🧑🏻‍🍼","person_feeding_baby"],["🧑🏼‍🍼","person_feeding_baby"],["🧑🏽‍🍼","person_feeding_baby"],["🧑🏾‍🍼","person_feeding_baby"],["🧑🏿‍🍼","person_feeding_baby"],["🧑‍🎄","mx_claus"],["🧑🏻‍🎄","mx_claus"],["🧑🏼‍🎄","mx_claus"],["🧑🏽‍🎄","mx_claus"],["🧑🏾‍🎄","mx_claus"],["🧑🏿‍🎄","mx_claus"],["🧑‍🎓","student"],["🧑🏻‍🎓","student"],["🧑🏼‍🎓","student"],["🧑🏽‍🎓","student"],["🧑🏾‍🎓","student"],["🧑🏿‍🎓","student"],["🧑‍🎤","singer"],["🧑🏻‍🎤","singer"],["🧑🏼‍🎤","singer"],["🧑🏽‍🎤","singer"],["🧑🏾‍🎤","singer"],["🧑🏿‍🎤","singer"],["🧑‍🎨","artist"],["🧑🏻‍🎨","artist"],["🧑🏼‍🎨","artist"],["🧑🏽‍🎨","artist"],["🧑🏾‍🎨","artist"],["🧑🏿‍🎨","artist"],["🧑‍🏫","teacher"],["🧑🏻‍🏫","teacher"],["🧑🏼‍🏫","teacher"],["🧑🏽‍🏫","teacher"],["🧑🏾‍🏫","teacher"],["🧑🏿‍🏫","teacher"],["🧑‍🏭","factory_worker"],["🧑🏻‍🏭","factory_worker"],["🧑🏼‍🏭","factory_worker"],["🧑🏽‍🏭","factory_worker"],["🧑🏾‍🏭","factory_worker"],["🧑🏿‍🏭","factory_worker"],["🧑‍💻","technologist"],["🧑🏻‍💻","technologist"],["🧑🏼‍💻","technologist"],["🧑🏽‍💻","technologist"],["🧑🏾‍💻","technologist"],["🧑🏿‍💻","technologist"],["🧑‍💼","office_worker"],["🧑🏻‍💼","office_worker"],["🧑🏼‍💼","office_worker"],["🧑🏽‍💼","office_worker"],["🧑🏾‍💼","office_worker"],["🧑🏿‍💼","office_worker"],["🧑‍🔧","mechanic"],["🧑🏻‍🔧","mechanic"],["🧑🏼‍🔧","mechanic"],["🧑🏽‍🔧","mechanic"],["🧑🏾‍🔧","mechanic"],["🧑🏿‍🔧","mechanic"],["🧑‍🔬","scientist"],["🧑🏻‍🔬","scientist"],["🧑🏼‍🔬","scientist"],["🧑🏽‍🔬","scientist"],["🧑🏾‍🔬","scientist"],["🧑🏿‍🔬","scientist"],["🧑‍🚀","astronaut"],["🧑🏻‍🚀","astronaut"],["🧑🏼‍🚀","astronaut"],["🧑🏽‍🚀","astronaut"],["🧑🏾‍🚀","astronaut"],["🧑🏿‍🚀","astronaut"],["🧑‍🚒","firefighter"],["🧑🏻‍🚒","firefighter"],["🧑🏼‍🚒","firefighter"],["🧑🏽‍🚒","firefighter"],["🧑🏾‍🚒","firefighter"],["🧑🏿‍🚒","firefighter"],["🧑‍🤝‍🧑","people_holding_hands"],["🧑🏻‍🤝‍🧑🏻","people_holding_hands"],["🧑🏻‍🤝‍🧑🏼","people_holding_hands"],["🧑🏻‍🤝‍🧑🏽","people_holding_hands"],["🧑🏻‍🤝‍🧑🏾","people_holding_hands"],["🧑🏻‍🤝‍🧑🏿","people_holding_hands"],["🧑🏼‍🤝‍🧑🏻","people_holding_hands"],["🧑🏼‍🤝‍🧑🏼","people_holding_hands"],["🧑🏼‍🤝‍🧑🏽","people_holding_hands"],["🧑🏼‍🤝‍🧑🏾","people_holding_hands"],["🧑🏼‍🤝‍🧑🏿","people_holding_hands"],["🧑🏽‍🤝‍🧑🏻","people_holding_hands"],["🧑🏽‍🤝‍🧑🏼","people_holding_hands"],["🧑🏽‍🤝‍🧑🏽","people_holding_hands"],["🧑🏽‍🤝‍🧑🏾","people_holding_hands"],["🧑🏽‍🤝‍🧑🏿","people_holding_hands"],["🧑🏾‍🤝‍🧑🏻","people_holding_hands"],["🧑🏾‍🤝‍🧑🏼","people_holding_hands"],["🧑🏾‍🤝‍🧑🏽","people_holding_hands"],["🧑🏾‍🤝‍🧑🏾","people_holding_hands"],["🧑🏾‍🤝‍🧑🏿","people_holding_hands"],["🧑🏿‍🤝‍🧑🏻","people_holding_hands"],["🧑🏿‍🤝‍🧑🏼","people_holding_hands"],["🧑🏿‍🤝‍🧑🏽","people_holding_hands"],["🧑🏿‍🤝‍🧑🏾","people_holding_hands"],["🧑🏿‍🤝‍🧑🏿","people_holding_hands"],["🧑‍🦯","person_with_probing_cane"],["🧑🏻‍🦯","person_with_probing_cane"],["🧑🏼‍🦯","person_with_probing_cane"],["🧑🏽‍🦯","person_with_probing_cane"],["🧑🏾‍🦯","person_with_probing_cane"],["🧑🏿‍🦯","person_with_probing_cane"],["🧑‍🦰","red_haired_person"],["🧑🏻‍🦰","red_haired_person"],["🧑🏼‍🦰","red_haired_person"],["🧑🏽‍🦰","red_haired_person"],["🧑🏾‍🦰","red_haired_person"],["🧑🏿‍🦰","red_haired_person"],["🧑‍🦱","curly_haired_person"],["🧑🏻‍🦱","curly_haired_person"],["🧑🏼‍🦱","curly_haired_person"],["🧑🏽‍🦱","curly_haired_person"],["🧑🏾‍🦱","curly_haired_person"],["🧑🏿‍🦱","curly_haired_person"],["🧑‍🦲","bald_person"],["🧑🏻‍🦲","bald_person"],["🧑🏼‍🦲","bald_person"],["🧑🏽‍🦲","bald_person"],["🧑🏾‍🦲","bald_person"],["🧑🏿‍🦲","bald_person"],["🧑‍🦳","white_haired_person"],["🧑🏻‍🦳","white_haired_person"],["🧑🏼‍🦳","white_haired_person"],["🧑🏽‍🦳","white_haired_person"],["🧑🏾‍🦳","white_haired_person"],["🧑🏿‍🦳","white_haired_person"],["🧑‍🦼","person_in_motorized_wheelchair"],["🧑🏻‍🦼","person_in_motorized_wheelchair"],["🧑🏼‍🦼","person_in_motorized_wheelchair"],["🧑🏽‍🦼","person_in_motorized_wheelchair"],["🧑🏾‍🦼","person_in_motorized_wheelchair"],["🧑🏿‍🦼","person_in_motorized_wheelchair"],["🧑‍🦽","person_in_manual_wheelchair"],["🧑🏻‍🦽","person_in_manual_wheelchair"],["🧑🏼‍🦽","person_in_manual_wheelchair"],["🧑🏽‍🦽","person_in_manual_wheelchair"],["🧑🏾‍🦽","person_in_manual_wheelchair"],["🧑🏿‍🦽","person_in_manual_wheelchair"],["🧑‍⚕️","health_worker"],["🧑🏻‍⚕️","health_worker"],["🧑🏼‍⚕️","health_worker"],["🧑🏽‍⚕️","health_worker"],["🧑🏾‍⚕️","health_worker"],["🧑🏿‍⚕️","health_worker"],["🧑‍⚖️","judge"],["🧑🏻‍⚖️","judge"],["🧑🏼‍⚖️","judge"],["🧑🏽‍⚖️","judge"],["🧑🏾‍⚖️","judge"],["🧑🏿‍⚖️","judge"],["🧑‍✈️","pilot"],["🧑🏻‍✈️","pilot"],["🧑🏼‍✈️","pilot"],["🧑🏽‍✈️","pilot"],["🧑🏾‍✈️","pilot"],["🧑🏿‍✈️","pilot"],["🧑","adult"],["🧑🏻","adult"],["🧑🏼","adult"],["🧑🏽","adult"],["🧑🏾","adult"],["🧑🏿","adult"],["🧒","child"],["🧒🏻","child"],["🧒🏼","child"],["🧒🏽","child"],["🧒🏾","child"],["🧒🏿","child"],["🧓","older_adult"],["🧓🏻","older_adult"],["🧓🏼","older_adult"],["🧓🏽","older_adult"],["🧓🏾","older_adult"],["🧓🏿","older_adult"],["🧔‍♀️","woman_with_beard"],["🧔🏻‍♀️","woman_with_beard"],["🧔🏼‍♀️","woman_with_beard"],["🧔🏽‍♀️","woman_with_beard"],["🧔🏾‍♀️","woman_with_beard"],["🧔🏿‍♀️","woman_with_beard"],["🧔‍♂️","man_with_beard"],["🧔🏻‍♂️","man_with_beard"],["🧔🏼‍♂️","man_with_beard"],["🧔🏽‍♂️","man_with_beard"],["🧔🏾‍♂️","man_with_beard"],["🧔🏿‍♂️","man_with_beard"],["🧔","bearded_person"],["🧔🏻","bearded_person"],["🧔🏼","bearded_person"],["🧔🏽","bearded_person"],["🧔🏾","bearded_person"],["🧔🏿","bearded_person"],["🧕","person_with_headscarf"],["🧕🏻","person_with_headscarf"],["🧕🏼","person_with_headscarf"],["🧕🏽","person_with_headscarf"],["🧕🏾","person_with_headscarf"],["🧕🏿","person_with_headscarf"],["🧖‍♀️","woman_in_steamy_room"],["🧖🏻‍♀️","woman_in_steamy_room"],["🧖🏼‍♀️","woman_in_steamy_room"],["🧖🏽‍♀️","woman_in_steamy_room"],["🧖🏾‍♀️","woman_in_steamy_room"],["🧖🏿‍♀️","woman_in_steamy_room"],["🧖‍♂️","man_in_steamy_room"],["🧖🏻‍♂️","man_in_steamy_room"],["🧖🏼‍♂️","man_in_steamy_room"],["🧖🏽‍♂️","man_in_steamy_room"],["🧖🏾‍♂️","man_in_steamy_room"],["🧖🏿‍♂️","man_in_steamy_room"],["🧖","person_in_steamy_room"],["🧖🏻","person_in_steamy_room"],["🧖🏼","person_in_steamy_room"],["🧖🏽","person_in_steamy_room"],["🧖🏾","person_in_steamy_room"],["🧖🏿","person_in_steamy_room"],["🧗‍♀️","woman_climbing"],["🧗🏻‍♀️","woman_climbing"],["🧗🏼‍♀️","woman_climbing"],["🧗🏽‍♀️","woman_climbing"],["🧗🏾‍♀️","woman_climbing"],["🧗🏿‍♀️","woman_climbing"],["🧗‍♂️","man_climbing"],["🧗🏻‍♂️","man_climbing"],["🧗🏼‍♂️","man_climbing"],["🧗🏽‍♂️","man_climbing"],["🧗🏾‍♂️","man_climbing"],["🧗🏿‍♂️","man_climbing"],["🧗","person_climbing"],["🧗🏻","person_climbing"],["🧗🏼","person_climbing"],["🧗🏽","person_climbing"],["🧗🏾","person_climbing"],["🧗🏿","person_climbing"],["🧘‍♀️","woman_in_lotus_position"],["🧘🏻‍♀️","woman_in_lotus_position"],["🧘🏼‍♀️","woman_in_lotus_position"],["🧘🏽‍♀️","woman_in_lotus_position"],["🧘🏾‍♀️","woman_in_lotus_position"],["🧘🏿‍♀️","woman_in_lotus_position"],["🧘‍♂️","man_in_lotus_position"],["🧘🏻‍♂️","man_in_lotus_position"],["🧘🏼‍♂️","man_in_lotus_position"],["🧘🏽‍♂️","man_in_lotus_position"],["🧘🏾‍♂️","man_in_lotus_position"],["🧘🏿‍♂️","man_in_lotus_position"],["🧘","person_in_lotus_position"],["🧘🏻","person_in_lotus_position"],["🧘🏼","person_in_lotus_position"],["🧘🏽","person_in_lotus_position"],["🧘🏾","person_in_lotus_position"],["🧘🏿","person_in_lotus_position"],["🧙‍♀️","female_mage"],["🧙🏻‍♀️","female_mage"],["🧙🏼‍♀️","female_mage"],["🧙🏽‍♀️","female_mage"],["🧙🏾‍♀️","female_mage"],["🧙🏿‍♀️","female_mage"],["🧙‍♂️","male_mage"],["🧙🏻‍♂️","male_mage"],["🧙🏼‍♂️","male_mage"],["🧙🏽‍♂️","male_mage"],["🧙🏾‍♂️","male_mage"],["🧙🏿‍♂️","male_mage"],["🧙","mage"],["🧙🏻","mage"],["🧙🏼","mage"],["🧙🏽","mage"],["🧙🏾","mage"],["🧙🏿","mage"],["🧚‍♀️","female_fairy"],["🧚🏻‍♀️","female_fairy"],["🧚🏼‍♀️","female_fairy"],["🧚🏽‍♀️","female_fairy"],["🧚🏾‍♀️","female_fairy"],["🧚🏿‍♀️","female_fairy"],["🧚‍♂️","male_fairy"],["🧚🏻‍♂️","male_fairy"],["🧚🏼‍♂️","male_fairy"],["🧚🏽‍♂️","male_fairy"],["🧚🏾‍♂️","male_fairy"],["🧚🏿‍♂️","male_fairy"],["🧚","fairy"],["🧚🏻","fairy"],["🧚🏼","fairy"],["🧚🏽","fairy"],["🧚🏾","fairy"],["🧚🏿","fairy"],["🧛‍♀️","female_vampire"],["🧛🏻‍♀️","female_vampire"],["🧛🏼‍♀️","female_vampire"],["🧛🏽‍♀️","female_vampire"],["🧛🏾‍♀️","female_vampire"],["🧛🏿‍♀️","female_vampire"],["🧛‍♂️","male_vampire"],["🧛🏻‍♂️","male_vampire"],["🧛🏼‍♂️","male_vampire"],["🧛🏽‍♂️","male_vampire"],["🧛🏾‍♂️","male_vampire"],["🧛🏿‍♂️","male_vampire"],["🧛","vampire"],["🧛🏻","vampire"],["🧛🏼","vampire"],["🧛🏽","vampire"],["🧛🏾","vampire"],["🧛🏿","vampire"],["🧜‍♀️","mermaid"],["🧜🏻‍♀️","mermaid"],["🧜🏼‍♀️","mermaid"],["🧜🏽‍♀️","mermaid"],["🧜🏾‍♀️","mermaid"],["🧜🏿‍♀️","mermaid"],["🧜‍♂️","merman"],["🧜🏻‍♂️","merman"],["🧜🏼‍♂️","merman"],["🧜🏽‍♂️","merman"],["🧜🏾‍♂️","merman"],["🧜🏿‍♂️","merman"],["🧜","merperson"],["🧜🏻","merperson"],["🧜🏼","merperson"],["🧜🏽","merperson"],["🧜🏾","merperson"],["🧜🏿","merperson"],["🧝‍♀️","female_elf"],["🧝🏻‍♀️","female_elf"],["🧝🏼‍♀️","female_elf"],["🧝🏽‍♀️","female_elf"],["🧝🏾‍♀️","female_elf"],["🧝🏿‍♀️","female_elf"],["🧝‍♂️","male_elf"],["🧝🏻‍♂️","male_elf"],["🧝🏼‍♂️","male_elf"],["🧝🏽‍♂️","male_elf"],["🧝🏾‍♂️","male_elf"],["🧝🏿‍♂️","male_elf"],["🧝","elf"],["🧝🏻","elf"],["🧝🏼","elf"],["🧝🏽","elf"],["🧝🏾","elf"],["🧝🏿","elf"],["🧞‍♀️","female_genie"],["🧞‍♂️","male_genie"],["🧞","genie"],["🧟‍♀️","female_zombie"],["🧟‍♂️","male_zombie"],["🧟","zombie"],["🧠","brain"],["🧡","orange_heart"],["🧢","billed_cap"],["🧣","scarf"],["🧤","gloves"],["🧥","coat"],["🧦","socks"],["🧧","red_envelope"],["🧨","firecracker"],["🧩","jigsaw"],["🧪","test_tube"],["🧫","petri_dish"],["🧬","dna"],["🧭","compass"],["🧮","abacus"],["🧯","fire_extinguisher"],["🧰","toolbox"],["🧱","bricks"],["🧲","magnet"],["🧳","luggage"],["🧴","lotion_bottle"],["🧵","thread"],["🧶","yarn"],["🧷","safety_pin"],["🧸","teddy_bear"],["🧹","broom"],["🧺","basket"],["🧻","roll_of_paper"],["🧼","soap"],["🧽","sponge"],["🧾","receipt"],["🧿","nazar_amulet"],["🩰","ballet_shoes"],["🩱","one-piece_swimsuit"],["🩲","briefs"],["🩳","shorts"],["🩴","thong_sandal"],["🩸","drop_of_blood"],["🩹","adhesive_bandage"],["🩺","stethoscope"],["🪀","yo-yo"],["🪁","kite"],["🪂","parachute"],["🪃","boomerang"],["🪄","magic_wand"],["🪅","pinata"],["🪆","nesting_dolls"],["🪐","ringed_planet"],["🪑","chair"],["🪒","razor"],["🪓","axe"],["🪔","diya_lamp"],["🪕","banjo"],["🪖","military_helmet"],["🪗","accordion"],["🪘","long_drum"],["🪙","coin"],["🪚","carpentry_saw"],["🪛","screwdriver"],["🪜","ladder"],["🪝","hook"],["🪞","mirror"],["🪟","window"],["🪠","plunger"],["🪡","sewing_needle"],["🪢","knot"],["🪣","bucket"],["🪤","mouse_trap"],["🪥","toothbrush"],["🪦","headstone"],["🪧","placard"],["🪨","rock"],["🪰","fly"],["🪱","worm"],["🪲","beetle"],["🪳","cockroach"],["🪴","potted_plant"],["🪵","wood"],["🪶","feather"],["🫀","anatomical_heart"],["🫁","lungs"],["🫂","people_hugging"],["🫐","blueberries"],["🫑","bell_pepper"],["🫒","olive"],["🫓","flatbread"],["🫔","tamale"],["🫕","fondue"],["🫖","teapot"],["‼️","bangbang"],["⁉️","interrobang"],["™️","tm"],["ℹ️","information_source"],["↔️","left_right_arrow"],["↕️","arrow_up_down"],["↖️","arrow_upper_left"],["↗️","arrow_upper_right"],["↘️","arrow_lower_right"],["↙️","arrow_lower_left"],["↩️","leftwards_arrow_with_hook"],["↪️","arrow_right_hook"],["⌚","watch"],["⌛","hourglass"],["⌨️","keyboard"],["⏏️","eject"],["⏩","fast_forward"],["⏪","rewind"],["⏫","arrow_double_up"],["⏬","arrow_double_down"],["⏭️","black_right_pointing_double_triangle_with_vertical_bar"],["⏮️","black_left_pointing_double_triangle_with_vertical_bar"],["⏯️","black_right_pointing_triangle_with_double_vertical_bar"],["⏰","alarm_clock"],["⏱️","stopwatch"],["⏲️","timer_clock"],["⏳","hourglass_flowing_sand"],["⏸️","double_vertical_bar"],["⏹️","black_square_for_stop"],["⏺️","black_circle_for_record"],["Ⓜ️","m"],["▪️","black_small_square"],["▫️","white_small_square"],["▶️","arrow_forward"],["◀️","arrow_backward"],["◻️","white_medium_square"],["◼️","black_medium_square"],["◽","white_medium_small_square"],["◾","black_medium_small_square"],["☀️","sunny"],["☁️","cloud"],["☂️","umbrella"],["☃️","snowman"],["☄️","comet"],["☎️","phone"],["☑️","ballot_box_with_check"],["☔","umbrella_with_rain_drops"],["☕","coffee"],["☘️","shamrock"],["☝️","point_up"],["☝🏻","point_up"],["☝🏼","point_up"],["☝🏽","point_up"],["☝🏾","point_up"],["☝🏿","point_up"],["☠️","skull_and_crossbones"],["☢️","radioactive_sign"],["☣️","biohazard_sign"],["☦️","orthodox_cross"],["☪️","star_and_crescent"],["☮️","peace_symbol"],["☯️","yin_yang"],["☸️","wheel_of_dharma"],["☹️","white_frowning_face"],["☺️","relaxed"],["♀️","female_sign"],["♂️","male_sign"],["♈","aries"],["♉","taurus"],["♊","gemini"],["♋","cancer"],["♌","leo"],["♍","virgo"],["♎","libra"],["♏","scorpius"],["♐","sagittarius"],["♑","capricorn"],["♒","aquarius"],["♓","pisces"],["♟️","chess_pawn"],["♠️","spades"],["♣️","clubs"],["♥️","hearts"],["♦️","diamonds"],["♨️","hotsprings"],["♻️","recycle"],["♾️","infinity"],["♿","wheelchair"],["⚒️","hammer_and_pick"],["⚓","anchor"],["⚔️","crossed_swords"],["⚕️","medical_symbol"],["⚖️","scales"],["⚗️","alembic"],["⚙️","gear"],["⚛️","atom_symbol"],["⚜️","fleur_de_lis"],["⚠️","warning"],["⚡","zap"],["⚧️","transgender_symbol"],["⚪","white_circle"],["⚫","black_circle"],["⚰️","coffin"],["⚱️","funeral_urn"],["⚽","soccer"],["⚾","baseball"],["⛄","snowman_without_snow"],["⛅","partly_sunny"],["⛈️","thunder_cloud_and_rain"],["⛎","ophiuchus"],["⛏️","pick"],["⛑️","helmet_with_white_cross"],["⛓️","chains"],["⛔","no_entry"],["⛩️","shinto_shrine"],["⛪","church"],["⛰️","mountain"],["⛱️","umbrella_on_ground"],["⛲","fountain"],["⛳","golf"],["⛴️","ferry"],["⛵","boat"],["⛷️","skier"],["⛸️","ice_skate"],["⛹️‍♀️","woman-bouncing-ball"],["⛹🏻‍♀️","woman-bouncing-ball"],["⛹🏼‍♀️","woman-bouncing-ball"],["⛹🏽‍♀️","woman-bouncing-ball"],["⛹🏾‍♀️","woman-bouncing-ball"],["⛹🏿‍♀️","woman-bouncing-ball"],["⛹️‍♂️","man-bouncing-ball"],["⛹🏻‍♂️","man-bouncing-ball"],["⛹🏼‍♂️","man-bouncing-ball"],["⛹🏽‍♂️","man-bouncing-ball"],["⛹🏾‍♂️","man-bouncing-ball"],["⛹🏿‍♂️","man-bouncing-ball"],["⛹️","person_with_ball"],["⛹🏻","person_with_ball"],["⛹🏼","person_with_ball"],["⛹🏽","person_with_ball"],["⛹🏾","person_with_ball"],["⛹🏿","person_with_ball"],["⛺","tent"],["⛽","fuelpump"],["✂️","scissors"],["✅","white_check_mark"],["✈️","airplane"],["✉️","email"],["✊","fist"],["✊🏻","fist"],["✊🏼","fist"],["✊🏽","fist"],["✊🏾","fist"],["✊🏿","fist"],["✋","hand"],["✋🏻","hand"],["✋🏼","hand"],["✋🏽","hand"],["✋🏾","hand"],["✋🏿","hand"],["✌️","v"],["✌🏻","v"],["✌🏼","v"],["✌🏽","v"],["✌🏾","v"],["✌🏿","v"],["✍️","writing_hand"],["✍🏻","writing_hand"],["✍🏼","writing_hand"],["✍🏽","writing_hand"],["✍🏾","writing_hand"],["✍🏿","writing_hand"],["✏️","pencil2"],["✒️","black_nib"],["✔️","heavy_check_mark"],["✖️","heavy_multiplication_x"],["✝️","latin_cross"],["✡️","star_of_david"],["✨","sparkles"],["✳️","eight_spoked_asterisk"],["✴️","eight_pointed_black_star"],["❄️","snowflake"],["❇️","sparkle"],["❌","x"],["❎","negative_squared_cross_mark"],["❓","question"],["❔","grey_question"],["❕","grey_exclamation"],["❗","exclamation"],["❣️","heavy_heart_exclamation_mark_ornament"],["❤️‍🔥","heart_on_fire"],["❤️‍🩹","mending_heart"],["❤️","heart"],["➕","heavy_plus_sign"],["➖","heavy_minus_sign"],["➗","heavy_division_sign"],["➡️","arrow_right"],["➰","curly_loop"],["➿","loop"],["⤴️","arrow_heading_up"],["⤵️","arrow_heading_down"],["⬅️","arrow_left"],["⬆️","arrow_up"],["⬇️","arrow_down"],["⬛","black_large_square"],["⬜","white_large_square"],["⭐","star"],["⭕","o"],["〰️","wavy_dash"],["〽️","part_alternation_mark"],["㊗️","congratulations"],["㊙️","secret"]];

    var area,
        autoDiv,
        autoDivVisible,
        autoUl,
        esc,
        posFirst,
        posEnd,
        list = [],
        activeItemNum,
        offset = 4;

    function blur(event) {
      posFirst = -1;
      esc = false;
      hideList();
    }

    function click(event) {
      handler(event.target);
    }

    function keydown(event) {
      preventDefault(event);

      if (true === autoDivVisible) {
        switch (event.key) {
          case "Enter":
            setItemToArea(area, activeItemNum);
            return hideList();
          case "Down":
          case "ArrowDown":
            ++activeItemNum;
            setActiveItem();
            return;
          case "Up":
          case "ArrowUp":
            --activeItemNum;
            setActiveItem();
            return;
          case "Esc":
          case "Escape":
            esc = posFirst;
            return hideList();
        }
      }

      handler(event.target);
    }

    function keypress(event) {
      preventDefault(event);
      handler(event.target);
    }

    function keyup(event) {
      preventDefault(event);
      handler(event.target);
    }

    function preventDefault(event) {
      if (true === autoDivVisible) {
        switch (event.key) {
          case "Down":
          case "ArrowDown":
          case "Up":
          case "ArrowUp":
          case "Enter":
          case "Esc":
          case "Escape":
            event.preventDefault();
        }
      }
    }

    function hideList() {
      if (typeof autoDiv !== "undefined") {
        autoDiv.style.display = "none";
      }

      autoDivVisible = false;
      activeItemNum = 0;
    }

    function mouseLi(event) {
      var elem = event.target;
      while (elem.tagName !== 'LI') {
        if (elem === autoUl || elem === autoDiv || ! elem.parentNode) {
          return;
        }
        elem = elem.parentNode;
      }

      var idx = Number(elem.getAttribute("data-idx"));

      switch (event.type) {
        case "mousedown":
          return setItemToArea(area, idx);
        case "mouseover":
          activeItemNum = idx;
          return setActiveItem(elem);
      }
    }

    function setActiveItem(li) {
      if (typeof li === "undefined") {
        if (activeItemNum < 0) {
          activeItemNum = list.length - 1;
        } else if (activeItemNum >= list.length) {
          activeItemNum = 0;
        }

        li = autoUl.querySelector("li[data-idx=\"" + activeItemNum + "\"]");

        if (typeof li === "undefined") {
          return;
        }

        var boxUl = autoUl.getBoundingClientRect(),
            boxLi = li.getBoundingClientRect();

        if (boxLi.top < boxUl.top) {
          autoUl.scrollTop += boxLi.top - boxUl.top;
        } else if (boxLi.top + boxLi.height > boxUl.top + boxUl.height) {
          autoUl.scrollTop += boxLi.top + boxLi.height - boxUl.top - boxUl.height;
        }
      }

      if (! li.classList.contains("sva-autocomplete-ali")) {
        autoUl.querySelectorAll(".sva-autocomplete-ali").forEach(function (elem) {
          elem.classList.remove("sva-autocomplete-ali");
        });
        li.classList.add("sva-autocomplete-ali");
      }
    }

    function showList(target, curPos, items) {
      area = target;

      if (typeof autoDiv === "undefined") {
        autoDiv = document.createElement('div');
        autoDiv.id = "sva-autocomplete-div";
        autoUl = document.createElement('ul');
        autoUl.id = "sva-autocomplete-ul";
        autoUl.addEventListener("mousedown", mouseLi);
        autoUl.addEventListener("mouseover", mouseLi);
        autoDiv.appendChild(autoUl);
        doc.body.appendChild(autoDiv);
      }

      if (items.length === list.length && JSON.stringify(items) === JSON.stringify(list)) {
        return showListEnd(curPos);
      }

      list = items;
      activeItemNum = 0;

      autoUl.innerHTML = '';
      for (var i = 0; i < items.length; ++i) {
        var li = document.createElement('li'),
            ch1 = document.createElement('span'),
            ch2 = document.createElement('i');

        ch1.textContent = items[i][0];
        ch2.textContent = ":" + items[i][1] + ":";
        li.setAttribute("data-idx", i);
        li.appendChild(ch1);
        li.appendChild(ch2);
        autoUl.appendChild(li);
      }

      showListEnd(curPos);
    }

    function showListEnd(curPos) {
      var box = area.getBoundingClientRect(),
          top = box.top + win.pageYOffset - area.scrollTop,
          left = box.left + win.pageXOffset - area.scrollLeft,
          caret = getCaretCoordinates(area, curPos);

      autoDiv.style.top = (offset + top + caret.top + caret.height) + "px";
      autoDiv.style.left = (offset + left + caret.left) + "px";
      autoDiv.style.display = "block";
      autoDivVisible = true;
      box = autoDiv.getBoundingClientRect();

      var offsetX = box.right - doc.documentElement.clientWidth,
          halfH =  doc.documentElement.clientHeight / 2,
          divH = box.bottom - box.top;

      if (offsetX > 0) {
        autoDiv.style.left = (autoDiv.offsetLeft - (box.left > offsetX ? offsetX : box.left)) + "px";
      }
      if (box.top > halfH && box.top > divH && box.bottom > 2 * halfH) {
        autoDiv.style.top = (autoDiv.offsetTop - 2 * offset - divH - caret.height) + "px";
      }

      setActiveItem();
    }

    function setItemToArea(target, i) {
      if (posFirst < 0 || posEnd - posFirst < 2 || i < 0 || i >= list.length) {
        return;
      }

      (function (target, emoji, posFirst, posEnd) {
        setTimeout(function () {
          target.value = target.value.substring(0, posFirst) + emoji + target.value.substring(posEnd);
          target.selectionStart = posFirst + emoji.length;
          target.selectionEnd = target.selectionStart;
          target.focus();
        }, 0);
      })(target, list[i][0], posFirst, posEnd);
    }

    function handler(target) {
      var curPos = target.selectionStart;
      posEnd = curPos;

      if (0 === curPos || curPos !== target.selectionEnd) {
        return hideList();
      }

      posFirst = target.value.substring(0, curPos).search(/:[\w+-]*$/);
      posEnd += target.value.substring(curPos).match(/^[\w+-]*:?/)[0].length;

      if (posFirst < 0 || posEnd - posFirst < 2) {
        esc = false;
        return hideList();
      } else if (esc === posFirst) {
        return hideList();
      }

      var items = search(target.value.substring(posFirst, posEnd));

      if (! items.length) {
        return hideList();
      }

      showList(target, curPos, items);
    }

    function search(search) {
      // search[0] == :
      search = search.substring(1).toLowerCase();

      var arr1 = [],
          arr2 = [],
          arr3 = [],
          len = search.length,
          length = emoji.length,
          strict = false;

      if (':' === search[len - 1]) {
        --len;
        search = search.substr(0, len);
        strict = true;
      }

      for (var i = 0; i < length; i++) {
        if (search === emoji[i][1]) {
          arr1.push(emoji[i]);
        } else if (search === emoji[i][1].substr(0, len)) {
          arr2.push(emoji[i]);
        } else if (len > 2 && emoji[i][1].indexOf(search) > -1) {
          arr3.push(emoji[i]);
        }
      }

      if (strict && arr1.length > 0) {
        return arr1;
      } else {
        arr1 = arr1.concat(arr2);
        return arr1.length > 49 ? arr1 : arr1.concat(arr3);
      }
    }

    function init(selector) {
      var targets = doc.querySelectorAll(selector);

      for (var i = 0; i < targets.length; i++) {
        targets[i].addEventListener("click", click);
        targets[i].addEventListener("blur", blur);
        targets[i].addEventListener("keydown", keydown);
        targets[i].addEventListener("keypress", keypress);
        targets[i].addEventListener("keyup", keyup);
      }
    }

    // for IE11 O_o
    if (win.NodeList && ! NodeList.prototype.forEach) {
      NodeList.prototype.forEach = Array.prototype.forEach;
    }

    init(".for-emoji-autocomplete");
  }(document, window)), false);
